#ifndef COLORS_H
#define COLORS_H

#include <stdint.h>
#include <avr/pgmspace.h>

#define ROWS 130
#define COLS 30

const uint8_t rgbTable[ROWS][COLS][3] PROGMEM = {	// begin matrix
	{	// begin row #0
		{94,0,6},	// col #0
		{102,0,1},	// col #1
		{30,4,0},	// col #2
		{30,10,0},	// col #3
		{30,15,0},	// col #4
		{30,21,0},	// col #5
		{30,27,0},	// col #6
		{30,33,0},	// col #7
		{37,30,0},	// col #8
		{32,30,0},	// col #9
		{26,30,0},	// col #10
		{20,30,0},	// col #11
		{14,30,0},	// col #12
		{8,30,0},	// col #13
		{3,30,0},	// col #14
		{0,30,2},	// col #15
		{0,30,8},	// col #16
		{0,30,14},	// col #17
		{0,30,19},	// col #18
		{0,30,25},	// col #19
		{0,30,31},	// col #20
		{0,30,37},	// col #21
		{0,33,30},	// col #22
		{0,28,30},	// col #23
		{0,22,30},	// col #24
		{0,16,30},	// col #25
		{0,10,30},	// col #26
		{0,5,30},	// col #27
		{0,0,30},	// col #28
		{6,0,30}	// col #29
	},	// end row #0
	{	// begin row #1
		{95,0,5},	// col #0
		{103,0,0},	// col #1
		{30,5,0},	// col #2
		{30,10,0},	// col #3
		{30,16,0},	// col #4
		{30,22,0},	// col #5
		{30,28,0},	// col #6
		{30,33,0},	// col #7
		{37,30,0},	// col #8
		{31,30,0},	// col #9
		{26,30,0},	// col #10
		{20,30,0},	// col #11
		{14,30,0},	// col #12
		{8,30,0},	// col #13
		{3,30,0},	// col #14
		{0,30,2},	// col #15
		{0,30,8},	// col #16
		{0,30,14},	// col #17
		{0,30,19},	// col #18
		{0,30,25},	// col #19
		{0,30,30},	// col #20
		{0,30,36},	// col #21
		{0,34,30},	// col #22
		{0,28,30},	// col #23
		{0,23,30},	// col #24
		{0,17,30},	// col #25
		{0,11,30},	// col #26
		{0,5,30},	// col #27
		{0,0,30},	// col #28
		{5,0,30}	// col #29
	},	// end row #1
	{	// begin row #2
		{96,0,5},	// col #0
		{30,0,0},	// col #1
		{30,5,0},	// col #2
		{30,11,0},	// col #3
		{30,17,0},	// col #4
		{30,23,0},	// col #5
		{30,28,0},	// col #6
		{30,33,0},	// col #7
		{37,30,0},	// col #8
		{31,30,0},	// col #9
		{25,30,0},	// col #10
		{19,30,0},	// col #11
		{14,30,0},	// col #12
		{8,30,0},	// col #13
		{3,30,0},	// col #14
		{0,30,2},	// col #15
		{0,30,8},	// col #16
		{0,30,14},	// col #17
		{0,30,19},	// col #18
		{0,30,24},	// col #19
		{0,30,30},	// col #20
		{0,30,36},	// col #21
		{0,34,30},	// col #22
		{0,28,30},	// col #23
		{0,23,30},	// col #24
		{0,17,30},	// col #25
		{0,12,30},	// col #26
		{0,6,30},	// col #27
		{0,0,30},	// col #28
		{5,0,30}	// col #29
	},	// end row #2
	{	// begin row #3
		{97,0,4},	// col #0
		{30,0,0},	// col #1
		{30,6,0},	// col #2
		{30,12,0},	// col #3
		{30,17,0},	// col #4
		{30,23,0},	// col #5
		{30,28,0},	// col #6
		{30,34,0},	// col #7
		{36,30,0},	// col #8
		{31,30,0},	// col #9
		{25,30,0},	// col #10
		{19,30,0},	// col #11
		{14,30,0},	// col #12
		{8,30,0},	// col #13
		{3,30,0},	// col #14
		{0,30,2},	// col #15
		{0,30,8},	// col #16
		{0,30,13},	// col #17
		{0,30,19},	// col #18
		{0,30,24},	// col #19
		{0,30,30},	// col #20
		{0,30,35},	// col #21
		{0,35,30},	// col #22
		{0,29,30},	// col #23
		{0,23,30},	// col #24
		{0,18,30},	// col #25
		{0,12,30},	// col #26
		{0,7,30},	// col #27
		{0,1,30},	// col #28
		{4,0,30}	// col #29
	},	// end row #3
	{	// begin row #4
		{98,0,3},	// col #0
		{30,1,0},	// col #1
		{30,7,0},	// col #2
		{30,12,0},	// col #3
		{30,17,0},	// col #4
		{30,23,0},	// col #5
		{30,29,0},	// col #6
		{30,34,0},	// col #7
		{36,30,0},	// col #8
		{30,30,0},	// col #9
		{25,30,0},	// col #10
		{19,30,0},	// col #11
		{14,30,0},	// col #12
		{8,30,0},	// col #13
		{3,30,0},	// col #14
		{0,30,2},	// col #15
		{0,30,8},	// col #16
		{0,30,13},	// col #17
		{0,30,19},	// col #18
		{0,30,24},	// col #19
		{0,30,30},	// col #20
		{0,30,35},	// col #21
		{0,35,30},	// col #22
		{0,30,30},	// col #23
		{0,24,30},	// col #24
		{0,18,30},	// col #25
		{0,13,30},	// col #26
		{0,7,30},	// col #27
		{0,1,30},	// col #28
		{3,0,30}	// col #29
	},	// end row #4
	{	// begin row #5
		{99,0,3},	// col #0
		{30,1,0},	// col #1
		{30,7,0},	// col #2
		{30,12,0},	// col #3
		{30,18,0},	// col #4
		{30,24,0},	// col #5
		{30,29,0},	// col #6
		{30,35,0},	// col #7
		{36,30,0},	// col #8
		{30,30,0},	// col #9
		{24,30,0},	// col #10
		{19,30,0},	// col #11
		{14,30,0},	// col #12
		{8,30,0},	// col #13
		{3,30,0},	// col #14
		{0,30,2},	// col #15
		{0,30,7},	// col #16
		{0,30,13},	// col #17
		{0,30,19},	// col #18
		{0,30,24},	// col #19
		{0,30,30},	// col #20
		{0,30,35},	// col #21
		{0,35,30},	// col #22
		{0,30,30},	// col #23
		{0,24,30},	// col #24
		{0,19,30},	// col #25
		{0,13,30},	// col #26
		{0,8,30},	// col #27
		{0,2,30},	// col #28
		{3,0,30}	// col #29
	},	// end row #5
	{	// begin row #6
		{100,0,2},	// col #0
		{30,2,0},	// col #1
		{30,8,0},	// col #2
		{30,13,0},	// col #3
		{30,19,0},	// col #4
		{30,24,0},	// col #5
		{30,30,0},	// col #6
		{30,35,0},	// col #7
		{35,30,0},	// col #8
		{30,30,0},	// col #9
		{24,30,0},	// col #10
		{19,30,0},	// col #11
		{14,30,0},	// col #12
		{8,30,0},	// col #13
		{3,30,0},	// col #14
		{0,30,2},	// col #15
		{0,30,7},	// col #16
		{0,30,13},	// col #17
		{0,30,18},	// col #18
		{0,30,24},	// col #19
		{0,30,30},	// col #20
		{0,30,35},	// col #21
		{0,35,30},	// col #22
		{0,30,30},	// col #23
		{0,24,30},	// col #24
		{0,19,30},	// col #25
		{0,14,30},	// col #26
		{0,8,30},	// col #27
		{0,3,30},	// col #28
		{2,0,30}	// col #29
	},	// end row #6
	{	// begin row #7
		{101,0,1},	// col #0
		{30,3,0},	// col #1
		{30,8,0},	// col #2
		{30,14,0},	// col #3
		{30,19,0},	// col #4
		{30,24,0},	// col #5
		{30,30,0},	// col #6
		{30,35,0},	// col #7
		{35,30,0},	// col #8
		{30,30,0},	// col #9
		{24,30,0},	// col #10
		{19,30,0},	// col #11
		{14,30,0},	// col #12
		{8,30,0},	// col #13
		{3,30,0},	// col #14
		{0,30,2},	// col #15
		{0,30,7},	// col #16
		{0,30,13},	// col #17
		{0,30,18},	// col #18
		{0,30,24},	// col #19
		{0,30,29},	// col #20
		{0,30,35},	// col #21
		{0,36,30},	// col #22
		{0,30,30},	// col #23
		{0,25,30},	// col #24
		{0,19,30},	// col #25
		{0,14,30},	// col #26
		{0,8,30},	// col #27
		{0,3,30},	// col #28
		{1,0,30}	// col #29
	},	// end row #7
	{	// begin row #8
		{102,0,1},	// col #0
		{30,3,0},	// col #1
		{30,8,0},	// col #2
		{30,14,0},	// col #3
		{30,19,0},	// col #4
		{30,25,0},	// col #5
		{30,30,0},	// col #6
		{30,35,0},	// col #7
		{35,30,0},	// col #8
		{30,30,0},	// col #9
		{24,30,0},	// col #10
		{19,30,0},	// col #11
		{14,30,0},	// col #12
		{8,30,0},	// col #13
		{3,30,0},	// col #14
		{0,30,2},	// col #15
		{0,30,7},	// col #16
		{0,30,13},	// col #17
		{0,30,18},	// col #18
		{0,30,23},	// col #19
		{0,30,29},	// col #20
		{0,30,34},	// col #21
		{0,36,30},	// col #22
		{0,31,30},	// col #23
		{0,26,30},	// col #24
		{0,20,30},	// col #25
		{0,15,30},	// col #26
		{0,9,30},	// col #27
		{0,4,30},	// col #28
		{1,0,30}	// col #29
	},	// end row #8
	{	// begin row #9
		{103,0,0},	// col #0
		{30,4,0},	// col #1
		{30,9,0},	// col #2
		{30,15,0},	// col #3
		{30,20,0},	// col #4
		{30,25,0},	// col #5
		{30,31,0},	// col #6
		{30,36,0},	// col #7
		{35,30,0},	// col #8
		{29,30,0},	// col #9
		{24,30,0},	// col #10
		{19,30,0},	// col #11
		{13,30,0},	// col #12
		{8,30,0},	// col #13
		{3,30,0},	// col #14
		{0,30,2},	// col #15
		{0,30,7},	// col #16
		{0,30,12},	// col #17
		{0,30,18},	// col #18
		{0,30,23},	// col #19
		{0,30,28},	// col #20
		{0,30,34},	// col #21
		{0,37,30},	// col #22
		{0,31,30},	// col #23
		{0,26,30},	// col #24
		{0,21,30},	// col #25
		{0,16,30},	// col #26
		{0,10,30},	// col #27
		{0,5,30},	// col #28
		{0,0,30}	// col #29
	},	// end row #9
	{	// begin row #10
		{30,0,0},	// col #0
		{30,5,0},	// col #1
		{30,10,0},	// col #2
		{30,15,0},	// col #3
		{30,21,0},	// col #4
		{30,26,0},	// col #5
		{30,31,0},	// col #6
		{30,36,0},	// col #7
		{34,30,0},	// col #8
		{29,30,0},	// col #9
		{24,30,0},	// col #10
		{18,30,0},	// col #11
		{13,30,0},	// col #12
		{8,30,0},	// col #13
		{3,30,0},	// col #14
		{0,30,2},	// col #15
		{0,30,7},	// col #16
		{0,30,12},	// col #17
		{0,30,17},	// col #18
		{0,30,23},	// col #19
		{0,30,28},	// col #20
		{0,30,33},	// col #21
		{0,37,30},	// col #22
		{0,31,30},	// col #23
		{0,26,30},	// col #24
		{0,21,30},	// col #25
		{0,16,30},	// col #26
		{0,10,30},	// col #27
		{0,5,30},	// col #28
		{0,0,30}	// col #29
	},	// end row #10
	{	// begin row #11
		{30,0,0},	// col #0
		{30,5,0},	// col #1
		{30,10,0},	// col #2
		{30,15,0},	// col #3
		{30,21,0},	// col #4
		{30,26,0},	// col #5
		{30,32,0},	// col #6
		{30,37,0},	// col #7
		{34,30,0},	// col #8
		{29,30,0},	// col #9
		{23,30,0},	// col #10
		{18,30,0},	// col #11
		{13,30,0},	// col #12
		{8,30,0},	// col #13
		{3,30,0},	// col #14
		{0,30,2},	// col #15
		{0,30,7},	// col #16
		{0,30,12},	// col #17
		{0,30,17},	// col #18
		{0,30,23},	// col #19
		{0,30,28},	// col #20
		{0,30,33},	// col #21
		{0,37,30},	// col #22
		{0,32,30},	// col #23
		{0,27,30},	// col #24
		{0,21,30},	// col #25
		{0,16,30},	// col #26
		{0,11,30},	// col #27
		{0,6,30},	// col #28
		{0,0,30}	// col #29
	},	// end row #11
	{	// begin row #12
		{30,1,0},	// col #0
		{30,6,0},	// col #1
		{30,11,0},	// col #2
		{30,16,0},	// col #3
		{30,21,0},	// col #4
		{30,26,0},	// col #5
		{30,32,0},	// col #6
		{30,37,0},	// col #7
		{33,30,0},	// col #8
		{28,30,0},	// col #9
		{23,30,0},	// col #10
		{18,30,0},	// col #11
		{13,30,0},	// col #12
		{8,30,0},	// col #13
		{3,30,0},	// col #14
		{0,30,2},	// col #15
		{0,30,7},	// col #16
		{0,30,12},	// col #17
		{0,30,17},	// col #18
		{0,30,23},	// col #19
		{0,30,28},	// col #20
		{0,30,33},	// col #21
		{0,37,30},	// col #22
		{0,32,30},	// col #23
		{0,27,30},	// col #24
		{0,22,30},	// col #25
		{0,17,30},	// col #26
		{0,12,30},	// col #27
		{0,7,30},	// col #28
		{0,1,30}	// col #29
	},	// end row #12
	{	// begin row #13
		{30,1,0},	// col #0
		{30,7,0},	// col #1
		{30,12,0},	// col #2
		{30,17,0},	// col #3
		{30,22,0},	// col #4
		{30,27,0},	// col #5
		{30,32,0},	// col #6
		{30,37,0},	// col #7
		{33,30,0},	// col #8
		{28,30,0},	// col #9
		{23,30,0},	// col #10
		{18,30,0},	// col #11
		{13,30,0},	// col #12
		{8,30,0},	// col #13
		{3,30,0},	// col #14
		{0,30,2},	// col #15
		{0,30,7},	// col #16
		{0,30,12},	// col #17
		{0,30,17},	// col #18
		{0,30,23},	// col #19
		{0,30,28},	// col #20
		{0,30,33},	// col #21
		{0,38,30},	// col #22
		{0,33,30},	// col #23
		{0,28,30},	// col #24
		{0,23,30},	// col #25
		{0,17,30},	// col #26
		{0,12,30},	// col #27
		{0,7,30},	// col #28
		{0,1,30}	// col #29
	},	// end row #13
	{	// begin row #14
		{30,2,0},	// col #0
		{30,7,0},	// col #1
		{30,12,0},	// col #2
		{30,17,0},	// col #3
		{30,23,0},	// col #4
		{30,28,0},	// col #5
		{30,33,0},	// col #6
		{38,30,0},	// col #7
		{33,30,0},	// col #8
		{28,30,0},	// col #9
		{23,30,0},	// col #10
		{17,30,0},	// col #11
		{12,30,0},	// col #12
		{7,30,0},	// col #13
		{2,30,0},	// col #14
		{0,30,2},	// col #15
		{0,30,7},	// col #16
		{0,30,12},	// col #17
		{0,30,17},	// col #18
		{0,30,23},	// col #19
		{0,30,28},	// col #20
		{0,30,33},	// col #21
		{0,38,30},	// col #22
		{0,33,30},	// col #23
		{0,28,30},	// col #24
		{0,23,30},	// col #25
		{0,17,30},	// col #26
		{0,12,30},	// col #27
		{0,7,30},	// col #28
		{0,2,30}	// col #29
	},	// end row #14
	{	// begin row #15
		{30,3,0},	// col #0
		{30,7,0},	// col #1
		{30,12,0},	// col #2
		{30,17,0},	// col #3
		{30,23,0},	// col #4
		{30,28,0},	// col #5
		{30,33,0},	// col #6
		{38,30,0},	// col #7
		{33,30,0},	// col #8
		{28,30,0},	// col #9
		{23,30,0},	// col #10
		{17,30,0},	// col #11
		{12,30,0},	// col #12
		{7,30,0},	// col #13
		{2,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,7},	// col #16
		{0,30,12},	// col #17
		{0,30,17},	// col #18
		{0,30,22},	// col #19
		{0,30,27},	// col #20
		{0,30,32},	// col #21
		{0,30,37},	// col #22
		{0,33,30},	// col #23
		{0,28,30},	// col #24
		{0,23,30},	// col #25
		{0,18,30},	// col #26
		{0,13,30},	// col #27
		{0,8,30},	// col #28
		{0,3,30}	// col #29
	},	// end row #15
	{	// begin row #16
		{30,3,0},	// col #0
		{30,8,0},	// col #1
		{30,13,0},	// col #2
		{30,18,0},	// col #3
		{30,23,0},	// col #4
		{30,28,0},	// col #5
		{30,33,0},	// col #6
		{37,30,0},	// col #7
		{33,30,0},	// col #8
		{28,30,0},	// col #9
		{23,30,0},	// col #10
		{17,30,0},	// col #11
		{12,30,0},	// col #12
		{7,30,0},	// col #13
		{2,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,7},	// col #16
		{0,30,12},	// col #17
		{0,30,17},	// col #18
		{0,30,22},	// col #19
		{0,30,27},	// col #20
		{0,30,32},	// col #21
		{0,30,37},	// col #22
		{0,34,30},	// col #23
		{0,29,30},	// col #24
		{0,24,30},	// col #25
		{0,19,30},	// col #26
		{0,14,30},	// col #27
		{0,8,30},	// col #28
		{0,3,30}	// col #29
	},	// end row #16
	{	// begin row #17
		{30,4,0},	// col #0
		{30,8,0},	// col #1
		{30,14,0},	// col #2
		{30,19,0},	// col #3
		{30,24,0},	// col #4
		{30,28,0},	// col #5
		{30,33,0},	// col #6
		{37,30,0},	// col #7
		{32,30,0},	// col #8
		{27,30,0},	// col #9
		{23,30,0},	// col #10
		{17,30,0},	// col #11
		{12,30,0},	// col #12
		{7,30,0},	// col #13
		{2,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,7},	// col #16
		{0,30,12},	// col #17
		{0,30,17},	// col #18
		{0,30,22},	// col #19
		{0,30,26},	// col #20
		{0,30,31},	// col #21
		{0,30,37},	// col #22
		{0,34,30},	// col #23
		{0,29,30},	// col #24
		{0,24,30},	// col #25
		{0,19,30},	// col #26
		{0,14,30},	// col #27
		{0,9,30},	// col #28
		{0,4,30}	// col #29
	},	// end row #17
	{	// begin row #18
		{30,5,0},	// col #0
		{30,9,0},	// col #1
		{30,14,0},	// col #2
		{30,19,0},	// col #3
		{30,24,0},	// col #4
		{30,29,0},	// col #5
		{30,34,0},	// col #6
		{37,30,0},	// col #7
		{32,30,0},	// col #8
		{27,30,0},	// col #9
		{22,30,0},	// col #10
		{17,30,0},	// col #11
		{12,30,0},	// col #12
		{7,30,0},	// col #13
		{2,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,7},	// col #16
		{0,30,12},	// col #17
		{0,30,17},	// col #18
		{0,30,21},	// col #19
		{0,30,26},	// col #20
		{0,30,31},	// col #21
		{0,30,36},	// col #22
		{0,35,30},	// col #23
		{0,30,30},	// col #24
		{0,24,30},	// col #25
		{0,20,30},	// col #26
		{0,15,30},	// col #27
		{0,10,30},	// col #28
		{0,5,30}	// col #29
	},	// end row #18
	{	// begin row #19
		{30,5,0},	// col #0
		{30,10,0},	// col #1
		{30,15,0},	// col #2
		{30,19,0},	// col #3
		{30,24,0},	// col #4
		{30,30,0},	// col #5
		{30,34,0},	// col #6
		{37,30,0},	// col #7
		{32,30,0},	// col #8
		{27,30,0},	// col #9
		{22,30,0},	// col #10
		{17,30,0},	// col #11
		{12,30,0},	// col #12
		{7,30,0},	// col #13
		{2,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,7},	// col #16
		{0,30,12},	// col #17
		{0,30,16},	// col #18
		{0,30,21},	// col #19
		{0,30,26},	// col #20
		{0,30,31},	// col #21
		{0,30,36},	// col #22
		{0,35,30},	// col #23
		{0,30,30},	// col #24
		{0,25,30},	// col #25
		{0,20,30},	// col #26
		{0,16,30},	// col #27
		{0,10,30},	// col #28
		{0,5,30}	// col #29
	},	// end row #19
	{	// begin row #20
		{30,6,0},	// col #0
		{30,10,0},	// col #1
		{30,15,0},	// col #2
		{30,20,0},	// col #3
		{30,25,0},	// col #4
		{30,30,0},	// col #5
		{30,35,0},	// col #6
		{36,30,0},	// col #7
		{32,30,0},	// col #8
		{26,30,0},	// col #9
		{22,30,0},	// col #10
		{17,30,0},	// col #11
		{12,30,0},	// col #12
		{7,30,0},	// col #13
		{2,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,7},	// col #16
		{0,30,11},	// col #17
		{0,30,16},	// col #18
		{0,30,21},	// col #19
		{0,30,26},	// col #20
		{0,30,31},	// col #21
		{0,30,35},	// col #22
		{0,35,30},	// col #23
		{0,30,30},	// col #24
		{0,26,30},	// col #25
		{0,21,30},	// col #26
		{0,16,30},	// col #27
		{0,11,30},	// col #28
		{0,6,30}	// col #29
	},	// end row #20
	{	// begin row #21
		{30,7,0},	// col #0
		{30,11,0},	// col #1
		{30,16,0},	// col #2
		{30,21,0},	// col #3
		{30,26,0},	// col #4
		{30,30,0},	// col #5
		{30,35,0},	// col #6
		{36,30,0},	// col #7
		{31,30,0},	// col #8
		{26,30,0},	// col #9
		{21,30,0},	// col #10
		{17,30,0},	// col #11
		{12,30,0},	// col #12
		{7,30,0},	// col #13
		{2,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,7},	// col #16
		{0,30,11},	// col #17
		{0,30,16},	// col #18
		{0,30,21},	// col #19
		{0,30,26},	// col #20
		{0,30,30},	// col #21
		{0,30,35},	// col #22
		{0,36,30},	// col #23
		{0,31,30},	// col #24
		{0,26,30},	// col #25
		{0,21,30},	// col #26
		{0,17,30},	// col #27
		{0,12,30},	// col #28
		{0,7,30}	// col #29
	},	// end row #21
	{	// begin row #22
		{30,7,0},	// col #0
		{30,12,0},	// col #1
		{30,16,0},	// col #2
		{30,21,0},	// col #3
		{30,26,0},	// col #4
		{30,31,0},	// col #5
		{30,35,0},	// col #6
		{35,30,0},	// col #7
		{31,30,0},	// col #8
		{26,30,0},	// col #9
		{21,30,0},	// col #10
		{17,30,0},	// col #11
		{12,30,0},	// col #12
		{7,30,0},	// col #13
		{2,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,7},	// col #16
		{0,30,11},	// col #17
		{0,30,16},	// col #18
		{0,30,21},	// col #19
		{0,30,25},	// col #20
		{0,30,30},	// col #21
		{0,30,35},	// col #22
		{0,36,30},	// col #23
		{0,31,30},	// col #24
		{0,26,30},	// col #25
		{0,22,30},	// col #26
		{0,17,30},	// col #27
		{0,12,30},	// col #28
		{0,7,30}	// col #29
	},	// end row #22
	{	// begin row #23
		{30,8,0},	// col #0
		{30,12,0},	// col #1
		{30,17,0},	// col #2
		{30,22,0},	// col #3
		{30,26,0},	// col #4
		{30,31,0},	// col #5
		{30,36,0},	// col #6
		{35,30,0},	// col #7
		{30,30,0},	// col #8
		{26,30,0},	// col #9
		{21,30,0},	// col #10
		{16,30,0},	// col #11
		{12,30,0},	// col #12
		{7,30,0},	// col #13
		{2,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,7},	// col #16
		{0,30,11},	// col #17
		{0,30,16},	// col #18
		{0,30,21},	// col #19
		{0,30,25},	// col #20
		{0,30,30},	// col #21
		{0,30,35},	// col #22
		{0,37,30},	// col #23
		{0,31,30},	// col #24
		{0,27,30},	// col #25
		{0,23,30},	// col #26
		{0,17,30},	// col #27
		{0,13,30},	// col #28
		{0,8,30}	// col #29
	},	// end row #23
	{	// begin row #24
		{30,8,0},	// col #0
		{30,13,0},	// col #1
		{30,17,0},	// col #2
		{30,22,0},	// col #3
		{30,27,0},	// col #4
		{30,32,0},	// col #5
		{30,36,0},	// col #6
		{35,30,0},	// col #7
		{30,30,0},	// col #8
		{26,30,0},	// col #9
		{21,30,0},	// col #10
		{16,30,0},	// col #11
		{12,30,0},	// col #12
		{7,30,0},	// col #13
		{2,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,6},	// col #16
		{0,30,11},	// col #17
		{0,30,16},	// col #18
		{0,30,20},	// col #19
		{0,30,25},	// col #20
		{0,30,30},	// col #21
		{0,30,34},	// col #22
		{0,37,30},	// col #23
		{0,32,30},	// col #24
		{0,28,30},	// col #25
		{0,23,30},	// col #26
		{0,18,30},	// col #27
		{0,14,30},	// col #28
		{0,8,30}	// col #29
	},	// end row #24
	{	// begin row #25
		{30,9,0},	// col #0
		{30,14,0},	// col #1
		{30,18,0},	// col #2
		{30,23,0},	// col #3
		{30,27,0},	// col #4
		{30,32,0},	// col #5
		{30,37,0},	// col #6
		{35,30,0},	// col #7
		{30,30,0},	// col #8
		{25,30,0},	// col #9
		{21,30,0},	// col #10
		{16,30,0},	// col #11
		{12,30,0},	// col #12
		{7,30,0},	// col #13
		{2,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,6},	// col #16
		{0,30,11},	// col #17
		{0,30,16},	// col #18
		{0,30,20},	// col #19
		{0,30,24},	// col #20
		{0,30,30},	// col #21
		{0,30,34},	// col #22
		{0,37,30},	// col #23
		{0,33,30},	// col #24
		{0,28,30},	// col #25
		{0,23,30},	// col #26
		{0,19,30},	// col #27
		{0,14,30},	// col #28
		{0,9,30}	// col #29
	},	// end row #25
	{	// begin row #26
		{30,10,0},	// col #0
		{30,14,0},	// col #1
		{30,19,0},	// col #2
		{30,23,0},	// col #3
		{30,28,0},	// col #4
		{30,32,0},	// col #5
		{30,37,0},	// col #6
		{34,30,0},	// col #7
		{30,30,0},	// col #8
		{25,30,0},	// col #9
		{21,30,0},	// col #10
		{16,30,0},	// col #11
		{11,30,0},	// col #12
		{7,30,0},	// col #13
		{2,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,6},	// col #16
		{0,30,10},	// col #17
		{0,30,16},	// col #18
		{0,30,20},	// col #19
		{0,30,24},	// col #20
		{0,30,29},	// col #21
		{0,30,33},	// col #22
		{0,38,30},	// col #23
		{0,33,30},	// col #24
		{0,28,30},	// col #25
		{0,24,30},	// col #26
		{0,19,30},	// col #27
		{0,15,30},	// col #28
		{0,10,30}	// col #29
	},	// end row #26
	{	// begin row #27
		{30,10,0},	// col #0
		{30,15,0},	// col #1
		{30,19,0},	// col #2
		{30,24,0},	// col #3
		{30,28,0},	// col #4
		{30,33,0},	// col #5
		{30,37,0},	// col #6
		{34,30,0},	// col #7
		{30,30,0},	// col #8
		{25,30,0},	// col #9
		{20,30,0},	// col #10
		{15,30,0},	// col #11
		{11,30,0},	// col #12
		{7,30,0},	// col #13
		{2,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,6},	// col #16
		{0,30,10},	// col #17
		{0,30,15},	// col #18
		{0,30,19},	// col #19
		{0,30,24},	// col #20
		{0,30,29},	// col #21
		{0,30,33},	// col #22
		{0,38,30},	// col #23
		{0,33,30},	// col #24
		{0,29,30},	// col #25
		{0,24,30},	// col #26
		{0,20,30},	// col #27
		{0,16,30},	// col #28
		{0,10,30}	// col #29
	},	// end row #27
	{	// begin row #28
		{30,11,0},	// col #0
		{30,15,0},	// col #1
		{30,20,0},	// col #2
		{30,24,0},	// col #3
		{30,29,0},	// col #4
		{30,33,0},	// col #5
		{38,30,0},	// col #6
		{33,30,0},	// col #7
		{29,30,0},	// col #8
		{24,30,0},	// col #9
		{20,30,0},	// col #10
		{15,30,0},	// col #11
		{11,30,0},	// col #12
		{7,30,0},	// col #13
		{2,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,6},	// col #16
		{0,30,10},	// col #17
		{0,30,15},	// col #18
		{0,30,19},	// col #19
		{0,30,24},	// col #20
		{0,30,28},	// col #21
		{0,30,33},	// col #22
		{0,30,37},	// col #23
		{0,34,30},	// col #24
		{0,30,30},	// col #25
		{0,25,30},	// col #26
		{0,21,30},	// col #27
		{0,16,30},	// col #28
		{0,11,30}	// col #29
	},	// end row #28
	{	// begin row #29
		{30,12,0},	// col #0
		{30,15,0},	// col #1
		{30,20,0},	// col #2
		{30,24,0},	// col #3
		{30,29,0},	// col #4
		{30,33,0},	// col #5
		{38,30,0},	// col #6
		{33,30,0},	// col #7
		{29,30,0},	// col #8
		{24,30,0},	// col #9
		{20,30,0},	// col #10
		{15,30,0},	// col #11
		{11,30,0},	// col #12
		{7,30,0},	// col #13
		{2,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,6},	// col #16
		{0,30,10},	// col #17
		{0,30,15},	// col #18
		{0,30,19},	// col #19
		{0,30,24},	// col #20
		{0,30,28},	// col #21
		{0,30,33},	// col #22
		{0,30,37},	// col #23
		{0,34,30},	// col #24
		{0,30,30},	// col #25
		{0,25,30},	// col #26
		{0,21,30},	// col #27
		{0,16,30},	// col #28
		{0,12,30}	// col #29
	},	// end row #29
	{	// begin row #30
		{30,12,0},	// col #0
		{30,16,0},	// col #1
		{30,21,0},	// col #2
		{30,25,0},	// col #3
		{30,30,0},	// col #4
		{30,34,0},	// col #5
		{37,30,0},	// col #6
		{33,30,0},	// col #7
		{28,30,0},	// col #8
		{24,30,0},	// col #9
		{20,30,0},	// col #10
		{15,30,0},	// col #11
		{11,30,0},	// col #12
		{7,30,0},	// col #13
		{2,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,6},	// col #16
		{0,30,10},	// col #17
		{0,30,15},	// col #18
		{0,30,19},	// col #19
		{0,30,23},	// col #20
		{0,30,28},	// col #21
		{0,30,32},	// col #22
		{0,30,37},	// col #23
		{0,35,30},	// col #24
		{0,30,30},	// col #25
		{0,26,30},	// col #26
		{0,21,30},	// col #27
		{0,17,30},	// col #28
		{0,12,30}	// col #29
	},	// end row #30
	{	// begin row #31
		{30,13,0},	// col #0
		{30,17,0},	// col #1
		{30,21,0},	// col #2
		{30,26,0},	// col #3
		{30,30,0},	// col #4
		{30,35,0},	// col #5
		{37,30,0},	// col #6
		{33,30,0},	// col #7
		{28,30,0},	// col #8
		{24,30,0},	// col #9
		{19,30,0},	// col #10
		{15,30,0},	// col #11
		{11,30,0},	// col #12
		{7,30,0},	// col #13
		{2,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,6},	// col #16
		{0,30,10},	// col #17
		{0,30,14},	// col #18
		{0,30,19},	// col #19
		{0,30,23},	// col #20
		{0,30,28},	// col #21
		{0,30,32},	// col #22
		{0,30,37},	// col #23
		{0,35,30},	// col #24
		{0,31,30},	// col #25
		{0,26,30},	// col #26
		{0,22,30},	// col #27
		{0,17,30},	// col #28
		{0,13,30}	// col #29
	},	// end row #31
	{	// begin row #32
		{30,14,0},	// col #0
		{30,17,0},	// col #1
		{30,22,0},	// col #2
		{30,26,0},	// col #3
		{30,31,0},	// col #4
		{30,35,0},	// col #5
		{37,30,0},	// col #6
		{32,30,0},	// col #7
		{28,30,0},	// col #8
		{24,30,0},	// col #9
		{19,30,0},	// col #10
		{15,30,0},	// col #11
		{10,30,0},	// col #12
		{7,30,0},	// col #13
		{2,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,6},	// col #16
		{0,30,10},	// col #17
		{0,30,14},	// col #18
		{0,30,19},	// col #19
		{0,30,23},	// col #20
		{0,30,27},	// col #21
		{0,30,31},	// col #22
		{0,30,36},	// col #23
		{0,35,30},	// col #24
		{0,31,30},	// col #25
		{0,27,30},	// col #26
		{0,23,30},	// col #27
		{0,18,30},	// col #28
		{0,14,30}	// col #29
	},	// end row #32
	{	// begin row #33
		{30,14,0},	// col #0
		{30,18,0},	// col #1
		{30,23,0},	// col #2
		{30,27,0},	// col #3
		{30,31,0},	// col #4
		{30,35,0},	// col #5
		{36,30,0},	// col #6
		{32,30,0},	// col #7
		{28,30,0},	// col #8
		{23,30,0},	// col #9
		{19,30,0},	// col #10
		{15,30,0},	// col #11
		{10,30,0},	// col #12
		{7,30,0},	// col #13
		{2,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,6},	// col #16
		{0,30,10},	// col #17
		{0,30,14},	// col #18
		{0,30,19},	// col #19
		{0,30,23},	// col #20
		{0,30,27},	// col #21
		{0,30,31},	// col #22
		{0,30,35},	// col #23
		{0,36,30},	// col #24
		{0,31,30},	// col #25
		{0,28,30},	// col #26
		{0,23,30},	// col #27
		{0,19,30},	// col #28
		{0,14,30}	// col #29
	},	// end row #33
	{	// begin row #34
		{30,15,0},	// col #0
		{30,19,0},	// col #1
		{30,23,0},	// col #2
		{30,27,0},	// col #3
		{30,32,0},	// col #4
		{30,36,0},	// col #5
		{36,30,0},	// col #6
		{32,30,0},	// col #7
		{28,30,0},	// col #8
		{23,30,0},	// col #9
		{19,30,0},	// col #10
		{15,30,0},	// col #11
		{10,30,0},	// col #12
		{6,30,0},	// col #13
		{2,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,5},	// col #16
		{0,30,10},	// col #17
		{0,30,14},	// col #18
		{0,30,18},	// col #19
		{0,30,23},	// col #20
		{0,30,27},	// col #21
		{0,30,31},	// col #22
		{0,30,35},	// col #23
		{0,37,30},	// col #24
		{0,32,30},	// col #25
		{0,28,30},	// col #26
		{0,24,30},	// col #27
		{0,19,30},	// col #28
		{0,15,30}	// col #29
	},	// end row #34
	{	// begin row #35
		{30,15,0},	// col #0
		{30,19,0},	// col #1
		{30,24,0},	// col #2
		{30,28,0},	// col #3
		{30,32,0},	// col #4
		{30,36,0},	// col #5
		{35,30,0},	// col #6
		{32,30,0},	// col #7
		{27,30,0},	// col #8
		{23,30,0},	// col #9
		{19,30,0},	// col #10
		{14,30,0},	// col #11
		{10,30,0},	// col #12
		{6,30,0},	// col #13
		{2,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,5},	// col #16
		{0,30,10},	// col #17
		{0,30,14},	// col #18
		{0,30,18},	// col #19
		{0,30,23},	// col #20
		{0,30,26},	// col #21
		{0,30,31},	// col #22
		{0,30,35},	// col #23
		{0,37,30},	// col #24
		{0,33,30},	// col #25
		{0,28,30},	// col #26
		{0,24,30},	// col #27
		{0,20,30},	// col #28
		{0,16,30}	// col #29
	},	// end row #35
	{	// begin row #36
		{30,16,0},	// col #0
		{30,20,0},	// col #1
		{30,24,0},	// col #2
		{30,28,0},	// col #3
		{30,32,0},	// col #4
		{30,37,0},	// col #5
		{35,30,0},	// col #6
		{31,30,0},	// col #7
		{27,30,0},	// col #8
		{23,30,0},	// col #9
		{19,30,0},	// col #10
		{14,30,0},	// col #11
		{10,30,0},	// col #12
		{6,30,0},	// col #13
		{2,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,5},	// col #16
		{0,30,10},	// col #17
		{0,30,14},	// col #18
		{0,30,18},	// col #19
		{0,30,22},	// col #20
		{0,30,26},	// col #21
		{0,30,30},	// col #22
		{0,30,35},	// col #23
		{0,37,30},	// col #24
		{0,33,30},	// col #25
		{0,29,30},	// col #26
		{0,24,30},	// col #27
		{0,21,30},	// col #28
		{0,16,30}	// col #29
	},	// end row #36
	{	// begin row #37
		{30,17,0},	// col #0
		{30,21,0},	// col #1
		{30,24,0},	// col #2
		{30,29,0},	// col #3
		{30,33,0},	// col #4
		{30,37,0},	// col #5
		{35,30,0},	// col #6
		{31,30,0},	// col #7
		{26,30,0},	// col #8
		{23,30,0},	// col #9
		{18,30,0},	// col #10
		{14,30,0},	// col #11
		{10,30,0},	// col #12
		{6,30,0},	// col #13
		{2,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,5},	// col #16
		{0,30,10},	// col #17
		{0,30,14},	// col #18
		{0,30,17},	// col #19
		{0,30,22},	// col #20
		{0,30,26},	// col #21
		{0,30,30},	// col #22
		{0,30,34},	// col #23
		{0,38,30},	// col #24
		{0,33,30},	// col #25
		{0,30,30},	// col #26
		{0,25,30},	// col #27
		{0,21,30},	// col #28
		{0,17,30}	// col #29
	},	// end row #37
	{	// begin row #38
		{30,17,0},	// col #0
		{30,21,0},	// col #1
		{30,25,0},	// col #2
		{30,30,0},	// col #3
		{30,33,0},	// col #4
		{30,37,0},	// col #5
		{34,30,0},	// col #6
		{30,30,0},	// col #7
		{26,30,0},	// col #8
		{22,30,0},	// col #9
		{18,30,0},	// col #10
		{14,30,0},	// col #11
		{10,30,0},	// col #12
		{6,30,0},	// col #13
		{2,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,5},	// col #16
		{0,30,9},	// col #17
		{0,30,14},	// col #18
		{0,30,17},	// col #19
		{0,30,21},	// col #20
		{0,30,26},	// col #21
		{0,30,30},	// col #22
		{0,30,33},	// col #23
		{0,38,30},	// col #24
		{0,34,30},	// col #25
		{0,30,30},	// col #26
		{0,26,30},	// col #27
		{0,22,30},	// col #28
		{0,17,30}	// col #29
	},	// end row #38
	{	// begin row #39
		{30,18,0},	// col #0
		{30,22,0},	// col #1
		{30,26,0},	// col #2
		{30,30,0},	// col #3
		{30,34,0},	// col #4
		{38,30,0},	// col #5
		{34,30,0},	// col #6
		{30,30,0},	// col #7
		{26,30,0},	// col #8
		{22,30,0},	// col #9
		{18,30,0},	// col #10
		{14,30,0},	// col #11
		{10,30,0},	// col #12
		{6,30,0},	// col #13
		{2,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,5},	// col #16
		{0,30,9},	// col #17
		{0,30,13},	// col #18
		{0,30,17},	// col #19
		{0,30,21},	// col #20
		{0,30,25},	// col #21
		{0,30,30},	// col #22
		{0,30,33},	// col #23
		{0,30,37},	// col #24
		{0,35,30},	// col #25
		{0,30,30},	// col #26
		{0,26,30},	// col #27
		{0,23,30},	// col #28
		{0,18,30}	// col #29
	},	// end row #39
	{	// begin row #40
		{30,19,0},	// col #0
		{30,23,0},	// col #1
		{30,26,0},	// col #2
		{30,30,0},	// col #3
		{30,34,0},	// col #4
		{37,30,0},	// col #5
		{33,30,0},	// col #6
		{30,30,0},	// col #7
		{26,30,0},	// col #8
		{22,30,0},	// col #9
		{17,30,0},	// col #10
		{14,30,0},	// col #11
		{10,30,0},	// col #12
		{6,30,0},	// col #13
		{2,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,5},	// col #16
		{0,30,9},	// col #17
		{0,30,13},	// col #18
		{0,30,17},	// col #19
		{0,30,21},	// col #20
		{0,30,25},	// col #21
		{0,30,29},	// col #22
		{0,30,33},	// col #23
		{0,30,37},	// col #24
		{0,35,30},	// col #25
		{0,31,30},	// col #26
		{0,27,30},	// col #27
		{0,23,30},	// col #28
		{0,19,30}	// col #29
	},	// end row #40
	{	// begin row #41
		{30,19,0},	// col #0
		{30,23,0},	// col #1
		{30,27,0},	// col #2
		{30,31,0},	// col #3
		{30,35,0},	// col #4
		{37,30,0},	// col #5
		{33,30,0},	// col #6
		{30,30,0},	// col #7
		{25,30,0},	// col #8
		{21,30,0},	// col #9
		{17,30,0},	// col #10
		{14,30,0},	// col #11
		{10,30,0},	// col #12
		{6,30,0},	// col #13
		{2,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,5},	// col #16
		{0,30,9},	// col #17
		{0,30,13},	// col #18
		{0,30,17},	// col #19
		{0,30,21},	// col #20
		{0,30,24},	// col #21
		{0,30,29},	// col #22
		{0,30,33},	// col #23
		{0,30,37},	// col #24
		{0,35,30},	// col #25
		{0,31,30},	// col #26
		{0,28,30},	// col #27
		{0,24,30},	// col #28
		{0,19,30}	// col #29
	},	// end row #41
	{	// begin row #42
		{30,20,0},	// col #0
		{30,24,0},	// col #1
		{30,28,0},	// col #2
		{30,32,0},	// col #3
		{30,35,0},	// col #4
		{37,30,0},	// col #5
		{33,30,0},	// col #6
		{29,30,0},	// col #7
		{25,30,0},	// col #8
		{21,30,0},	// col #9
		{17,30,0},	// col #10
		{14,30,0},	// col #11
		{10,30,0},	// col #12
		{6,30,0},	// col #13
		{2,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,5},	// col #16
		{0,30,9},	// col #17
		{0,30,13},	// col #18
		{0,30,17},	// col #19
		{0,30,21},	// col #20
		{0,30,24},	// col #21
		{0,30,28},	// col #22
		{0,30,32},	// col #23
		{0,30,36},	// col #24
		{0,36,30},	// col #25
		{0,32,30},	// col #26
		{0,28,30},	// col #27
		{0,24,30},	// col #28
		{0,20,30}	// col #29
	},	// end row #42
	{	// begin row #43
		{30,21,0},	// col #0
		{30,24,0},	// col #1
		{30,28,0},	// col #2
		{30,32,0},	// col #3
		{30,36,0},	// col #4
		{36,30,0},	// col #5
		{32,30,0},	// col #6
		{28,30,0},	// col #7
		{24,30,0},	// col #8
		{21,30,0},	// col #9
		{17,30,0},	// col #10
		{13,30,0},	// col #11
		{9,30,0},	// col #12
		{5,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,5},	// col #16
		{0,30,9},	// col #17
		{0,30,13},	// col #18
		{0,30,17},	// col #19
		{0,30,21},	// col #20
		{0,30,24},	// col #21
		{0,30,28},	// col #22
		{0,30,32},	// col #23
		{0,30,36},	// col #24
		{0,36,30},	// col #25
		{0,32,30},	// col #26
		{0,28,30},	// col #27
		{0,24,30},	// col #28
		{0,21,30}	// col #29
	},	// end row #43
	{	// begin row #44
		{30,21,0},	// col #0
		{30,24,0},	// col #1
		{30,28,0},	// col #2
		{30,32,0},	// col #3
		{30,36,0},	// col #4
		{36,30,0},	// col #5
		{32,30,0},	// col #6
		{28,30,0},	// col #7
		{24,30,0},	// col #8
		{21,30,0},	// col #9
		{17,30,0},	// col #10
		{13,30,0},	// col #11
		{9,30,0},	// col #12
		{5,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,5},	// col #16
		{0,30,8},	// col #17
		{0,30,12},	// col #18
		{0,30,16},	// col #19
		{0,30,20},	// col #20
		{0,30,24},	// col #21
		{0,30,28},	// col #22
		{0,30,31},	// col #23
		{0,30,35},	// col #24
		{0,37,30},	// col #25
		{0,33,30},	// col #26
		{0,29,30},	// col #27
		{0,25,30},	// col #28
		{0,21,30}	// col #29
	},	// end row #44
	{	// begin row #45
		{30,22,0},	// col #0
		{30,25,0},	// col #1
		{30,29,0},	// col #2
		{30,33,0},	// col #3
		{30,37,0},	// col #4
		{35,30,0},	// col #5
		{32,30,0},	// col #6
		{28,30,0},	// col #7
		{24,30,0},	// col #8
		{21,30,0},	// col #9
		{17,30,0},	// col #10
		{13,30,0},	// col #11
		{9,30,0},	// col #12
		{5,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,5},	// col #16
		{0,30,8},	// col #17
		{0,30,12},	// col #18
		{0,30,16},	// col #19
		{0,30,20},	// col #20
		{0,30,24},	// col #21
		{0,30,27},	// col #22
		{0,30,31},	// col #23
		{0,30,35},	// col #24
		{0,37,30},	// col #25
		{0,33,30},	// col #26
		{0,30,30},	// col #27
		{0,26,30},	// col #28
		{0,22,30}	// col #29
	},	// end row #45
	{	// begin row #46
		{30,23,0},	// col #0
		{30,26,0},	// col #1
		{30,30,0},	// col #2
		{30,33,0},	// col #3
		{30,37,0},	// col #4
		{35,30,0},	// col #5
		{32,30,0},	// col #6
		{28,30,0},	// col #7
		{24,30,0},	// col #8
		{20,30,0},	// col #9
		{17,30,0},	// col #10
		{13,30,0},	// col #11
		{9,30,0},	// col #12
		{5,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,5},	// col #16
		{0,30,8},	// col #17
		{0,30,12},	// col #18
		{0,30,16},	// col #19
		{0,30,19},	// col #20
		{0,30,23},	// col #21
		{0,30,27},	// col #22
		{0,30,31},	// col #23
		{0,30,35},	// col #24
		{0,38,30},	// col #25
		{0,34,30},	// col #26
		{0,30,30},	// col #27
		{0,26,30},	// col #28
		{0,23,30}	// col #29
	},	// end row #46
	{	// begin row #47
		{30,23,0},	// col #0
		{30,26,0},	// col #1
		{30,30,0},	// col #2
		{30,34,0},	// col #3
		{30,37,0},	// col #4
		{35,30,0},	// col #5
		{31,30,0},	// col #6
		{27,30,0},	// col #7
		{24,30,0},	// col #8
		{20,30,0},	// col #9
		{16,30,0},	// col #10
		{13,30,0},	// col #11
		{9,30,0},	// col #12
		{5,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,5},	// col #16
		{0,30,8},	// col #17
		{0,30,12},	// col #18
		{0,30,16},	// col #19
		{0,30,19},	// col #20
		{0,30,23},	// col #21
		{0,30,26},	// col #22
		{0,30,30},	// col #23
		{0,30,34},	// col #24
		{0,38,30},	// col #25
		{0,35,30},	// col #26
		{0,31,30},	// col #27
		{0,27,30},	// col #28
		{0,23,30}	// col #29
	},	// end row #47
	{	// begin row #48
		{30,24,0},	// col #0
		{30,27,0},	// col #1
		{30,31,0},	// col #2
		{30,34,0},	// col #3
		{38,30,0},	// col #4
		{34,30,0},	// col #5
		{31,30,0},	// col #6
		{27,30,0},	// col #7
		{23,30,0},	// col #8
		{20,30,0},	// col #9
		{16,30,0},	// col #10
		{12,30,0},	// col #11
		{9,30,0},	// col #12
		{5,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,5},	// col #16
		{0,30,8},	// col #17
		{0,30,12},	// col #18
		{0,30,16},	// col #19
		{0,30,19},	// col #20
		{0,30,23},	// col #21
		{0,30,26},	// col #22
		{0,30,30},	// col #23
		{0,30,33},	// col #24
		{0,30,37},	// col #25
		{0,35,30},	// col #26
		{0,31,30},	// col #27
		{0,28,30},	// col #28
		{0,24,30}	// col #29
	},	// end row #48
	{	// begin row #49
		{30,24,0},	// col #0
		{30,28,0},	// col #1
		{30,32,0},	// col #2
		{30,35,0},	// col #3
		{37,30,0},	// col #4
		{34,30,0},	// col #5
		{30,30,0},	// col #6
		{26,30,0},	// col #7
		{23,30,0},	// col #8
		{19,30,0},	// col #9
		{16,30,0},	// col #10
		{12,30,0},	// col #11
		{8,30,0},	// col #12
		{5,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,5},	// col #16
		{0,30,8},	// col #17
		{0,30,12},	// col #18
		{0,30,16},	// col #19
		{0,30,19},	// col #20
		{0,30,23},	// col #21
		{0,30,26},	// col #22
		{0,30,30},	// col #23
		{0,30,33},	// col #24
		{0,30,37},	// col #25
		{0,35,30},	// col #26
		{0,32,30},	// col #27
		{0,28,30},	// col #28
		{0,24,30}	// col #29
	},	// end row #49
	{	// begin row #50
		{30,25,0},	// col #0
		{30,28,0},	// col #1
		{30,32,0},	// col #2
		{30,35,0},	// col #3
		{37,30,0},	// col #4
		{33,30,0},	// col #5
		{30,30,0},	// col #6
		{26,30,0},	// col #7
		{23,30,0},	// col #8
		{19,30,0},	// col #9
		{15,30,0},	// col #10
		{12,30,0},	// col #11
		{8,30,0},	// col #12
		{5,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,5},	// col #16
		{0,30,8},	// col #17
		{0,30,12},	// col #18
		{0,30,15},	// col #19
		{0,30,19},	// col #20
		{0,30,22},	// col #21
		{0,30,26},	// col #22
		{0,30,29},	// col #23
		{0,30,33},	// col #24
		{0,30,36},	// col #25
		{0,36,30},	// col #26
		{0,33,30},	// col #27
		{0,29,30},	// col #28
		{0,25,30}	// col #29
	},	// end row #50
	{	// begin row #51
		{30,26,0},	// col #0
		{30,29,0},	// col #1
		{30,32,0},	// col #2
		{30,36,0},	// col #3
		{37,30,0},	// col #4
		{33,30,0},	// col #5
		{30,30,0},	// col #6
		{26,30,0},	// col #7
		{23,30,0},	// col #8
		{19,30,0},	// col #9
		{15,30,0},	// col #10
		{12,30,0},	// col #11
		{8,30,0},	// col #12
		{5,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,5},	// col #16
		{0,30,8},	// col #17
		{0,30,12},	// col #18
		{0,30,15},	// col #19
		{0,30,18},	// col #20
		{0,30,22},	// col #21
		{0,30,25},	// col #22
		{0,30,29},	// col #23
		{0,30,32},	// col #24
		{0,30,36},	// col #25
		{0,37,30},	// col #26
		{0,33,30},	// col #27
		{0,30,30},	// col #28
		{0,26,30}	// col #29
	},	// end row #51
	{	// begin row #52
		{30,26,0},	// col #0
		{30,30,0},	// col #1
		{30,33,0},	// col #2
		{30,37,0},	// col #3
		{36,30,0},	// col #4
		{33,30,0},	// col #5
		{29,30,0},	// col #6
		{26,30,0},	// col #7
		{22,30,0},	// col #8
		{19,30,0},	// col #9
		{15,30,0},	// col #10
		{12,30,0},	// col #11
		{8,30,0},	// col #12
		{5,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,5},	// col #16
		{0,30,8},	// col #17
		{0,30,11},	// col #18
		{0,30,15},	// col #19
		{0,30,18},	// col #20
		{0,30,21},	// col #21
		{0,30,25},	// col #22
		{0,30,28},	// col #23
		{0,30,32},	// col #24
		{0,30,35},	// col #25
		{0,37,30},	// col #26
		{0,33,30},	// col #27
		{0,30,30},	// col #28
		{0,26,30}	// col #29
	},	// end row #52
	{	// begin row #53
		{30,27,0},	// col #0
		{30,30,0},	// col #1
		{30,33,0},	// col #2
		{30,37,0},	// col #3
		{35,30,0},	// col #4
		{32,30,0},	// col #5
		{29,30,0},	// col #6
		{25,30,0},	// col #7
		{22,30,0},	// col #8
		{19,30,0},	// col #9
		{15,30,0},	// col #10
		{12,30,0},	// col #11
		{8,30,0},	// col #12
		{5,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,4},	// col #16
		{0,30,8},	// col #17
		{0,30,11},	// col #18
		{0,30,14},	// col #19
		{0,30,18},	// col #20
		{0,30,21},	// col #21
		{0,30,24},	// col #22
		{0,30,28},	// col #23
		{0,30,31},	// col #24
		{0,30,35},	// col #25
		{0,37,30},	// col #26
		{0,34,30},	// col #27
		{0,31,30},	// col #28
		{0,27,30}	// col #29
	},	// end row #53
	{	// begin row #54
		{30,28,0},	// col #0
		{30,31,0},	// col #1
		{30,34,0},	// col #2
		{30,37,0},	// col #3
		{35,30,0},	// col #4
		{32,30,0},	// col #5
		{28,30,0},	// col #6
		{25,30,0},	// col #7
		{22,30,0},	// col #8
		{18,30,0},	// col #9
		{15,30,0},	// col #10
		{12,30,0},	// col #11
		{8,30,0},	// col #12
		{5,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,4},	// col #16
		{0,30,8},	// col #17
		{0,30,11},	// col #18
		{0,30,14},	// col #19
		{0,30,17},	// col #20
		{0,30,21},	// col #21
		{0,30,24},	// col #22
		{0,30,28},	// col #23
		{0,30,31},	// col #24
		{0,30,35},	// col #25
		{0,38,30},	// col #26
		{0,35,30},	// col #27
		{0,31,30},	// col #28
		{0,28,30}	// col #29
	},	// end row #54
	{	// begin row #55
		{30,28,0},	// col #0
		{30,32,0},	// col #1
		{30,35,0},	// col #2
		{38,30,0},	// col #3
		{35,30,0},	// col #4
		{32,30,0},	// col #5
		{28,30,0},	// col #6
		{24,30,0},	// col #7
		{21,30,0},	// col #8
		{18,30,0},	// col #9
		{15,30,0},	// col #10
		{12,30,0},	// col #11
		{8,30,0},	// col #12
		{5,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,4},	// col #16
		{0,30,7},	// col #17
		{0,30,11},	// col #18
		{0,30,14},	// col #19
		{0,30,17},	// col #20
		{0,30,21},	// col #21
		{0,30,24},	// col #22
		{0,30,27},	// col #23
		{0,30,31},	// col #24
		{0,30,34},	// col #25
		{0,30,37},	// col #26
		{0,35,30},	// col #27
		{0,32,30},	// col #28
		{0,28,30}	// col #29
	},	// end row #55
	{	// begin row #56
		{30,29,0},	// col #0
		{30,32,0},	// col #1
		{30,35,0},	// col #2
		{37,30,0},	// col #3
		{34,30,0},	// col #4
		{31,30,0},	// col #5
		{28,30,0},	// col #6
		{24,30,0},	// col #7
		{21,30,0},	// col #8
		{18,30,0},	// col #9
		{14,30,0},	// col #10
		{11,30,0},	// col #11
		{8,30,0},	// col #12
		{5,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,4},	// col #16
		{0,30,7},	// col #17
		{0,30,10},	// col #18
		{0,30,14},	// col #19
		{0,30,17},	// col #20
		{0,30,21},	// col #21
		{0,30,24},	// col #22
		{0,30,27},	// col #23
		{0,30,30},	// col #24
		{0,30,33},	// col #25
		{0,30,37},	// col #26
		{0,36,30},	// col #27
		{0,33,30},	// col #28
		{0,29,30}	// col #29
	},	// end row #56
	{	// begin row #57
		{30,30,0},	// col #0
		{30,33,0},	// col #1
		{30,36,0},	// col #2
		{37,30,0},	// col #3
		{33,30,0},	// col #4
		{30,30,0},	// col #5
		{27,30,0},	// col #6
		{24,30,0},	// col #7
		{21,30,0},	// col #8
		{17,30,0},	// col #9
		{14,30,0},	// col #10
		{11,30,0},	// col #11
		{8,30,0},	// col #12
		{5,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,4},	// col #16
		{0,30,7},	// col #17
		{0,30,10},	// col #18
		{0,30,14},	// col #19
		{0,30,17},	// col #20
		{0,30,20},	// col #21
		{0,30,23},	// col #22
		{0,30,26},	// col #23
		{0,30,30},	// col #24
		{0,30,33},	// col #25
		{0,30,36},	// col #26
		{0,37,30},	// col #27
		{0,33,30},	// col #28
		{0,30,30}	// col #29
	},	// end row #57
	{	// begin row #58
		{30,30,0},	// col #0
		{30,33,0},	// col #1
		{30,36,0},	// col #2
		{37,30,0},	// col #3
		{33,30,0},	// col #4
		{30,30,0},	// col #5
		{27,30,0},	// col #6
		{24,30,0},	// col #7
		{21,30,0},	// col #8
		{17,30,0},	// col #9
		{14,30,0},	// col #10
		{11,30,0},	// col #11
		{8,30,0},	// col #12
		{5,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,4},	// col #16
		{0,30,7},	// col #17
		{0,30,10},	// col #18
		{0,30,14},	// col #19
		{0,30,17},	// col #20
		{0,30,20},	// col #21
		{0,30,23},	// col #22
		{0,30,26},	// col #23
		{0,30,30},	// col #24
		{0,30,33},	// col #25
		{0,30,36},	// col #26
		{0,37,30},	// col #27
		{0,33,30},	// col #28
		{0,30,30}	// col #29
	},	// end row #58
	{	// begin row #59
		{30,31,0},	// col #0
		{30,33,0},	// col #1
		{30,37,0},	// col #2
		{36,30,0},	// col #3
		{33,30,0},	// col #4
		{30,30,0},	// col #5
		{26,30,0},	// col #6
		{23,30,0},	// col #7
		{20,30,0},	// col #8
		{17,30,0},	// col #9
		{14,30,0},	// col #10
		{11,30,0},	// col #11
		{8,30,0},	// col #12
		{5,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,4},	// col #16
		{0,30,7},	// col #17
		{0,30,10},	// col #18
		{0,30,14},	// col #19
		{0,30,16},	// col #20
		{0,30,19},	// col #21
		{0,30,23},	// col #22
		{0,30,26},	// col #23
		{0,30,29},	// col #24
		{0,30,32},	// col #25
		{0,30,35},	// col #26
		{0,37,30},	// col #27
		{0,34,30},	// col #28
		{0,31,30}	// col #29
	},	// end row #59
	{	// begin row #60
		{30,32,0},	// col #0
		{30,34,0},	// col #1
		{30,37,0},	// col #2
		{35,30,0},	// col #3
		{32,30,0},	// col #4
		{29,30,0},	// col #5
		{26,30,0},	// col #6
		{23,30,0},	// col #7
		{20,30,0},	// col #8
		{17,30,0},	// col #9
		{14,30,0},	// col #10
		{10,30,0},	// col #11
		{8,30,0},	// col #12
		{5,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,4},	// col #16
		{0,30,7},	// col #17
		{0,30,10},	// col #18
		{0,30,13},	// col #19
		{0,30,16},	// col #20
		{0,30,19},	// col #21
		{0,30,23},	// col #22
		{0,30,26},	// col #23
		{0,30,28},	// col #24
		{0,30,31},	// col #25
		{0,30,35},	// col #26
		{0,38,30},	// col #27
		{0,35,30},	// col #28
		{0,31,30}	// col #29
	},	// end row #60
	{	// begin row #61
		{30,32,0},	// col #0
		{30,35,0},	// col #1
		{38,30,0},	// col #2
		{35,30,0},	// col #3
		{32,30,0},	// col #4
		{29,30,0},	// col #5
		{26,30,0},	// col #6
		{23,30,0},	// col #7
		{19,30,0},	// col #8
		{17,30,0},	// col #9
		{14,30,0},	// col #10
		{10,30,0},	// col #11
		{7,30,0},	// col #12
		{5,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,4},	// col #16
		{0,30,7},	// col #17
		{0,30,10},	// col #18
		{0,30,13},	// col #19
		{0,30,16},	// col #20
		{0,30,19},	// col #21
		{0,30,22},	// col #22
		{0,30,25},	// col #23
		{0,30,28},	// col #24
		{0,30,31},	// col #25
		{0,30,34},	// col #26
		{0,30,37},	// col #27
		{0,35,30},	// col #28
		{0,32,30}	// col #29
	},	// end row #61
	{	// begin row #62
		{30,33,0},	// col #0
		{30,35,0},	// col #1
		{37,30,0},	// col #2
		{34,30,0},	// col #3
		{32,30,0},	// col #4
		{28,30,0},	// col #5
		{25,30,0},	// col #6
		{23,30,0},	// col #7
		{19,30,0},	// col #8
		{16,30,0},	// col #9
		{14,30,0},	// col #10
		{10,30,0},	// col #11
		{7,30,0},	// col #12
		{5,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,4},	// col #16
		{0,30,7},	// col #17
		{0,30,10},	// col #18
		{0,30,13},	// col #19
		{0,30,16},	// col #20
		{0,30,19},	// col #21
		{0,30,22},	// col #22
		{0,30,24},	// col #23
		{0,30,28},	// col #24
		{0,30,31},	// col #25
		{0,30,33},	// col #26
		{0,30,37},	// col #27
		{0,36,30},	// col #28
		{0,33,30}	// col #29
	},	// end row #62
	{	// begin row #63
		{30,33,0},	// col #0
		{30,36,0},	// col #1
		{37,30,0},	// col #2
		{34,30,0},	// col #3
		{31,30,0},	// col #4
		{28,30,0},	// col #5
		{25,30,0},	// col #6
		{22,30,0},	// col #7
		{19,30,0},	// col #8
		{16,30,0},	// col #9
		{13,30,0},	// col #10
		{10,30,0},	// col #11
		{7,30,0},	// col #12
		{4,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,3},	// col #16
		{0,30,7},	// col #17
		{0,30,10},	// col #18
		{0,30,12},	// col #19
		{0,30,16},	// col #20
		{0,30,19},	// col #21
		{0,30,21},	// col #22
		{0,30,24},	// col #23
		{0,30,27},	// col #24
		{0,30,30},	// col #25
		{0,30,33},	// col #26
		{0,30,36},	// col #27
		{0,37,30},	// col #28
		{0,33,30}	// col #29
	},	// end row #63
	{	// begin row #64
		{30,34,0},	// col #0
		{30,37,0},	// col #1
		{36,30,0},	// col #2
		{33,30,0},	// col #3
		{30,30,0},	// col #4
		{28,30,0},	// col #5
		{24,30,0},	// col #6
		{22,30,0},	// col #7
		{19,30,0},	// col #8
		{16,30,0},	// col #9
		{13,30,0},	// col #10
		{10,30,0},	// col #11
		{7,30,0},	// col #12
		{4,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,3},	// col #16
		{0,30,7},	// col #17
		{0,30,9},	// col #18
		{0,30,12},	// col #19
		{0,30,16},	// col #20
		{0,30,18},	// col #21
		{0,30,21},	// col #22
		{0,30,24},	// col #23
		{0,30,27},	// col #24
		{0,30,30},	// col #25
		{0,30,33},	// col #26
		{0,30,35},	// col #27
		{0,37,30},	// col #28
		{0,34,30}	// col #29
	},	// end row #64
	{	// begin row #65
		{30,35,0},	// col #0
		{30,37,0},	// col #1
		{36,30,0},	// col #2
		{33,30,0},	// col #3
		{30,30,0},	// col #4
		{27,30,0},	// col #5
		{24,30,0},	// col #6
		{21,30,0},	// col #7
		{19,30,0},	// col #8
		{15,30,0},	// col #9
		{13,30,0},	// col #10
		{10,30,0},	// col #11
		{7,30,0},	// col #12
		{4,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,3},	// col #16
		{0,30,7},	// col #17
		{0,30,9},	// col #18
		{0,30,12},	// col #19
		{0,30,15},	// col #20
		{0,30,18},	// col #21
		{0,30,21},	// col #22
		{0,30,24},	// col #23
		{0,30,26},	// col #24
		{0,30,30},	// col #25
		{0,30,32},	// col #26
		{0,30,35},	// col #27
		{0,38,30},	// col #28
		{0,35,30}	// col #29
	},	// end row #65
	{	// begin row #66
		{30,35,0},	// col #0
		{38,30,0},	// col #1
		{35,30,0},	// col #2
		{32,30,0},	// col #3
		{30,30,0},	// col #4
		{26,30,0},	// col #5
		{24,30,0},	// col #6
		{21,30,0},	// col #7
		{18,30,0},	// col #8
		{15,30,0},	// col #9
		{12,30,0},	// col #10
		{10,30,0},	// col #11
		{7,30,0},	// col #12
		{4,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,3},	// col #16
		{0,30,7},	// col #17
		{0,30,9},	// col #18
		{0,30,12},	// col #19
		{0,30,15},	// col #20
		{0,30,17},	// col #21
		{0,30,21},	// col #22
		{0,30,23},	// col #23
		{0,30,26},	// col #24
		{0,30,29},	// col #25
		{0,30,31},	// col #26
		{0,30,35},	// col #27
		{0,30,37},	// col #28
		{0,35,30}	// col #29
	},	// end row #66
	{	// begin row #67
		{30,36,0},	// col #0
		{37,30,0},	// col #1
		{35,30,0},	// col #2
		{32,30,0},	// col #3
		{29,30,0},	// col #4
		{26,30,0},	// col #5
		{23,30,0},	// col #6
		{21,30,0},	// col #7
		{18,30,0},	// col #8
		{15,30,0},	// col #9
		{12,30,0},	// col #10
		{10,30,0},	// col #11
		{7,30,0},	// col #12
		{4,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,3},	// col #16
		{0,30,6},	// col #17
		{0,30,9},	// col #18
		{0,30,12},	// col #19
		{0,30,14},	// col #20
		{0,30,17},	// col #21
		{0,30,20},	// col #22
		{0,30,23},	// col #23
		{0,30,26},	// col #24
		{0,30,28},	// col #25
		{0,30,31},	// col #26
		{0,30,34},	// col #27
		{0,30,37},	// col #28
		{0,36,30}	// col #29
	},	// end row #67
	{	// begin row #68
		{30,37,0},	// col #0
		{37,30,0},	// col #1
		{34,30,0},	// col #2
		{32,30,0},	// col #3
		{28,30,0},	// col #4
		{26,30,0},	// col #5
		{23,30,0},	// col #6
		{21,30,0},	// col #7
		{17,30,0},	// col #8
		{15,30,0},	// col #9
		{12,30,0},	// col #10
		{9,30,0},	// col #11
		{7,30,0},	// col #12
		{4,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,3},	// col #16
		{0,30,6},	// col #17
		{0,30,8},	// col #18
		{0,30,12},	// col #19
		{0,30,14},	// col #20
		{0,30,17},	// col #21
		{0,30,20},	// col #22
		{0,30,23},	// col #23
		{0,30,25},	// col #24
		{0,30,28},	// col #25
		{0,30,31},	// col #26
		{0,30,33},	// col #27
		{0,30,36},	// col #28
		{0,37,30}	// col #29
	},	// end row #68
	{	// begin row #69
		{30,37,0},	// col #0
		{36,30,0},	// col #1
		{33,30,0},	// col #2
		{31,30,0},	// col #3
		{28,30,0},	// col #4
		{25,30,0},	// col #5
		{23,30,0},	// col #6
		{20,30,0},	// col #7
		{17,30,0},	// col #8
		{15,30,0},	// col #9
		{12,30,0},	// col #10
		{9,30,0},	// col #11
		{7,30,0},	// col #12
		{4,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,3},	// col #16
		{0,30,6},	// col #17
		{0,30,8},	// col #18
		{0,30,11},	// col #19
		{0,30,14},	// col #20
		{0,30,17},	// col #21
		{0,30,19},	// col #22
		{0,30,22},	// col #23
		{0,30,24},	// col #24
		{0,30,28},	// col #25
		{0,30,30},	// col #26
		{0,30,33},	// col #27
		{0,30,35},	// col #28
		{0,37,30}	// col #29
	},	// end row #69
	{	// begin row #70
		{38,30,0},	// col #0
		{35,30,0},	// col #1
		{33,30,0},	// col #2
		{30,30,0},	// col #3
		{28,30,0},	// col #4
		{25,30,0},	// col #5
		{23,30,0},	// col #6
		{20,30,0},	// col #7
		{17,30,0},	// col #8
		{14,30,0},	// col #9
		{12,30,0},	// col #10
		{9,30,0},	// col #11
		{7,30,0},	// col #12
		{4,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,3},	// col #16
		{0,30,6},	// col #17
		{0,30,8},	// col #18
		{0,30,11},	// col #19
		{0,30,14},	// col #20
		{0,30,16},	// col #21
		{0,30,19},	// col #22
		{0,30,22},	// col #23
		{0,30,24},	// col #24
		{0,30,27},	// col #25
		{0,30,30},	// col #26
		{0,30,32},	// col #27
		{0,30,35},	// col #28
		{0,38,30}	// col #29
	},	// end row #70
	{	// begin row #71
		{37,30,0},	// col #0
		{35,30,0},	// col #1
		{32,30,0},	// col #2
		{30,30,0},	// col #3
		{27,30,0},	// col #4
		{24,30,0},	// col #5
		{22,30,0},	// col #6
		{19,30,0},	// col #7
		{17,30,0},	// col #8
		{14,30,0},	// col #9
		{12,30,0},	// col #10
		{9,30,0},	// col #11
		{7,30,0},	// col #12
		{4,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,3},	// col #16
		{0,30,6},	// col #17
		{0,30,8},	// col #18
		{0,30,11},	// col #19
		{0,30,14},	// col #20
		{0,30,16},	// col #21
		{0,30,19},	// col #22
		{0,30,21},	// col #23
		{0,30,24},	// col #24
		{0,30,26},	// col #25
		{0,30,29},	// col #26
		{0,30,31},	// col #27
		{0,30,34},	// col #28
		{0,30,37}	// col #29
	},	// end row #71
	{	// begin row #72
		{37,30,0},	// col #0
		{34,30,0},	// col #1
		{32,30,0},	// col #2
		{29,30,0},	// col #3
		{26,30,0},	// col #4
		{24,30,0},	// col #5
		{21,30,0},	// col #6
		{19,30,0},	// col #7
		{16,30,0},	// col #8
		{14,30,0},	// col #9
		{11,30,0},	// col #10
		{8,30,0},	// col #11
		{6,30,0},	// col #12
		{3,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,1},	// col #15
		{0,30,3},	// col #16
		{0,30,6},	// col #17
		{0,30,8},	// col #18
		{0,30,11},	// col #19
		{0,30,14},	// col #20
		{0,30,16},	// col #21
		{0,30,19},	// col #22
		{0,30,21},	// col #23
		{0,30,24},	// col #24
		{0,30,26},	// col #25
		{0,30,29},	// col #26
		{0,30,31},	// col #27
		{0,30,34},	// col #28
		{0,30,37}	// col #29
	},	// end row #72
	{	// begin row #73
		{36,30,0},	// col #0
		{34,30,0},	// col #1
		{32,30,0},	// col #2
		{29,30,0},	// col #3
		{26,30,0},	// col #4
		{24,30,0},	// col #5
		{21,30,0},	// col #6
		{19,30,0},	// col #7
		{16,30,0},	// col #8
		{14,30,0},	// col #9
		{11,30,0},	// col #10
		{8,30,0},	// col #11
		{6,30,0},	// col #12
		{3,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,3},	// col #16
		{0,30,5},	// col #17
		{0,30,8},	// col #18
		{0,30,10},	// col #19
		{0,30,13},	// col #20
		{0,30,16},	// col #21
		{0,30,18},	// col #22
		{0,30,21},	// col #23
		{0,30,23},	// col #24
		{0,30,26},	// col #25
		{0,30,28},	// col #26
		{0,30,31},	// col #27
		{0,30,33},	// col #28
		{0,30,36}	// col #29
	},	// end row #73
	{	// begin row #74
		{35,30,0},	// col #0
		{33,30,0},	// col #1
		{31,30,0},	// col #2
		{28,30,0},	// col #3
		{26,30,0},	// col #4
		{23,30,0},	// col #5
		{21,30,0},	// col #6
		{18,30,0},	// col #7
		{16,30,0},	// col #8
		{14,30,0},	// col #9
		{11,30,0},	// col #10
		{8,30,0},	// col #11
		{6,30,0},	// col #12
		{3,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,3},	// col #16
		{0,30,5},	// col #17
		{0,30,8},	// col #18
		{0,30,10},	// col #19
		{0,30,13},	// col #20
		{0,30,16},	// col #21
		{0,30,17},	// col #22
		{0,30,20},	// col #23
		{0,30,23},	// col #24
		{0,30,25},	// col #25
		{0,30,28},	// col #26
		{0,30,30},	// col #27
		{0,30,33},	// col #28
		{0,30,35}	// col #29
	},	// end row #74
	{	// begin row #75
		{35,30,0},	// col #0
		{33,30,0},	// col #1
		{30,30,0},	// col #2
		{28,30,0},	// col #3
		{25,30,0},	// col #4
		{23,30,0},	// col #5
		{21,30,0},	// col #6
		{18,30,0},	// col #7
		{15,30,0},	// col #8
		{13,30,0},	// col #9
		{11,30,0},	// col #10
		{8,30,0},	// col #11
		{6,30,0},	// col #12
		{3,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,3},	// col #16
		{0,30,5},	// col #17
		{0,30,8},	// col #18
		{0,30,10},	// col #19
		{0,30,12},	// col #20
		{0,30,15},	// col #21
		{0,30,17},	// col #22
		{0,30,20},	// col #23
		{0,30,23},	// col #24
		{0,30,24},	// col #25
		{0,30,27},	// col #26
		{0,30,30},	// col #27
		{0,30,32},	// col #28
		{0,30,35}	// col #29
	},	// end row #75
	{	// begin row #76
		{34,30,0},	// col #0
		{32,30,0},	// col #1
		{30,30,0},	// col #2
		{27,30,0},	// col #3
		{25,30,0},	// col #4
		{23,30,0},	// col #5
		{20,30,0},	// col #6
		{17,30,0},	// col #7
		{15,30,0},	// col #8
		{13,30,0},	// col #9
		{10,30,0},	// col #10
		{8,30,0},	// col #11
		{6,30,0},	// col #12
		{3,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,3},	// col #16
		{0,30,5},	// col #17
		{0,30,8},	// col #18
		{0,30,10},	// col #19
		{0,30,12},	// col #20
		{0,30,15},	// col #21
		{0,30,17},	// col #22
		{0,30,19},	// col #23
		{0,30,22},	// col #24
		{0,30,24},	// col #25
		{0,30,26},	// col #26
		{0,30,29},	// col #27
		{0,30,31},	// col #28
		{0,30,34}	// col #29
	},	// end row #76
	{	// begin row #77
		{33,30,0},	// col #0
		{32,30,0},	// col #1
		{29,30,0},	// col #2
		{27,30,0},	// col #3
		{24,30,0},	// col #4
		{22,30,0},	// col #5
		{20,30,0},	// col #6
		{17,30,0},	// col #7
		{15,30,0},	// col #8
		{13,30,0},	// col #9
		{10,30,0},	// col #10
		{8,30,0},	// col #11
		{6,30,0},	// col #12
		{3,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,3},	// col #16
		{0,30,5},	// col #17
		{0,30,7},	// col #18
		{0,30,10},	// col #19
		{0,30,12},	// col #20
		{0,30,14},	// col #21
		{0,30,17},	// col #22
		{0,30,19},	// col #23
		{0,30,21},	// col #24
		{0,30,24},	// col #25
		{0,30,26},	// col #26
		{0,30,28},	// col #27
		{0,30,31},	// col #28
		{0,30,33}	// col #29
	},	// end row #77
	{	// begin row #78
		{33,30,0},	// col #0
		{31,30,0},	// col #1
		{28,30,0},	// col #2
		{26,30,0},	// col #3
		{24,30,0},	// col #4
		{22,30,0},	// col #5
		{19,30,0},	// col #6
		{17,30,0},	// col #7
		{15,30,0},	// col #8
		{12,30,0},	// col #9
		{10,30,0},	// col #10
		{8,30,0},	// col #11
		{5,30,0},	// col #12
		{3,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,3},	// col #16
		{0,30,5},	// col #17
		{0,30,7},	// col #18
		{0,30,10},	// col #19
		{0,30,12},	// col #20
		{0,30,14},	// col #21
		{0,30,16},	// col #22
		{0,30,19},	// col #23
		{0,30,21},	// col #24
		{0,30,23},	// col #25
		{0,30,26},	// col #26
		{0,30,28},	// col #27
		{0,30,30},	// col #28
		{0,30,33}	// col #29
	},	// end row #78
	{	// begin row #79
		{32,30,0},	// col #0
		{30,30,0},	// col #1
		{28,30,0},	// col #2
		{26,30,0},	// col #3
		{23,30,0},	// col #4
		{21,30,0},	// col #5
		{19,30,0},	// col #6
		{17,30,0},	// col #7
		{14,30,0},	// col #8
		{12,30,0},	// col #9
		{10,30,0},	// col #10
		{8,30,0},	// col #11
		{5,30,0},	// col #12
		{3,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,3},	// col #16
		{0,30,5},	// col #17
		{0,30,7},	// col #18
		{0,30,9},	// col #19
		{0,30,12},	// col #20
		{0,30,14},	// col #21
		{0,30,16},	// col #22
		{0,30,18},	// col #23
		{0,30,21},	// col #24
		{0,30,23},	// col #25
		{0,30,25},	// col #26
		{0,30,27},	// col #27
		{0,30,30},	// col #28
		{0,30,32}	// col #29
	},	// end row #79
	{	// begin row #80
		{32,30,0},	// col #0
		{30,30,0},	// col #1
		{28,30,0},	// col #2
		{25,30,0},	// col #3
		{23,30,0},	// col #4
		{21,30,0},	// col #5
		{19,30,0},	// col #6
		{16,30,0},	// col #7
		{14,30,0},	// col #8
		{12,30,0},	// col #9
		{10,30,0},	// col #10
		{8,30,0},	// col #11
		{5,30,0},	// col #12
		{3,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,3},	// col #16
		{0,30,5},	// col #17
		{0,30,7},	// col #18
		{0,30,9},	// col #19
		{0,30,11},	// col #20
		{0,30,14},	// col #21
		{0,30,16},	// col #22
		{0,30,18},	// col #23
		{0,30,20},	// col #24
		{0,30,23},	// col #25
		{0,30,24},	// col #26
		{0,30,27},	// col #27
		{0,30,29},	// col #28
		{0,30,31}	// col #29
	},	// end row #80
	{	// begin row #81
		{31,30,0},	// col #0
		{29,30,0},	// col #1
		{27,30,0},	// col #2
		{24,30,0},	// col #3
		{23,30,0},	// col #4
		{21,30,0},	// col #5
		{18,30,0},	// col #6
		{16,30,0},	// col #7
		{14,30,0},	// col #8
		{12,30,0},	// col #9
		{10,30,0},	// col #10
		{7,30,0},	// col #11
		{5,30,0},	// col #12
		{3,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,3},	// col #16
		{0,30,5},	// col #17
		{0,30,7},	// col #18
		{0,30,9},	// col #19
		{0,30,11},	// col #20
		{0,30,13},	// col #21
		{0,30,16},	// col #22
		{0,30,17},	// col #23
		{0,30,20},	// col #24
		{0,30,22},	// col #25
		{0,30,24},	// col #26
		{0,30,26},	// col #27
		{0,30,28},	// col #28
		{0,30,31}	// col #29
	},	// end row #81
	{	// begin row #82
		{30,30,0},	// col #0
		{28,30,0},	// col #1
		{26,30,0},	// col #2
		{24,30,0},	// col #3
		{22,30,0},	// col #4
		{20,30,0},	// col #5
		{18,30,0},	// col #6
		{15,30,0},	// col #7
		{14,30,0},	// col #8
		{12,30,0},	// col #9
		{9,30,0},	// col #10
		{7,30,0},	// col #11
		{5,30,0},	// col #12
		{3,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,2},	// col #16
		{0,30,5},	// col #17
		{0,30,7},	// col #18
		{0,30,8},	// col #19
		{0,30,11},	// col #20
		{0,30,13},	// col #21
		{0,30,15},	// col #22
		{0,30,17},	// col #23
		{0,30,19},	// col #24
		{0,30,21},	// col #25
		{0,30,24},	// col #26
		{0,30,26},	// col #27
		{0,30,28},	// col #28
		{0,30,30}	// col #29
	},	// end row #82
	{	// begin row #83
		{30,30,0},	// col #0
		{28,30,0},	// col #1
		{26,30,0},	// col #2
		{24,30,0},	// col #3
		{22,30,0},	// col #4
		{19,30,0},	// col #5
		{17,30,0},	// col #6
		{15,30,0},	// col #7
		{14,30,0},	// col #8
		{11,30,0},	// col #9
		{9,30,0},	// col #10
		{7,30,0},	// col #11
		{5,30,0},	// col #12
		{3,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,2},	// col #16
		{0,30,5},	// col #17
		{0,30,7},	// col #18
		{0,30,8},	// col #19
		{0,30,10},	// col #20
		{0,30,13},	// col #21
		{0,30,15},	// col #22
		{0,30,17},	// col #23
		{0,30,19},	// col #24
		{0,30,21},	// col #25
		{0,30,23},	// col #26
		{0,30,25},	// col #27
		{0,30,27},	// col #28
		{0,30,30}	// col #29
	},	// end row #83
	{	// begin row #84
		{29,30,0},	// col #0
		{27,30,0},	// col #1
		{25,30,0},	// col #2
		{23,30,0},	// col #3
		{21,30,0},	// col #4
		{19,30,0},	// col #5
		{17,30,0},	// col #6
		{15,30,0},	// col #7
		{13,30,0},	// col #8
		{11,30,0},	// col #9
		{9,30,0},	// col #10
		{7,30,0},	// col #11
		{5,30,0},	// col #12
		{3,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,2},	// col #16
		{0,30,4},	// col #17
		{0,30,7},	// col #18
		{0,30,8},	// col #19
		{0,30,10},	// col #20
		{0,30,12},	// col #21
		{0,30,14},	// col #22
		{0,30,16},	// col #23
		{0,30,19},	// col #24
		{0,30,21},	// col #25
		{0,30,23},	// col #26
		{0,30,24},	// col #27
		{0,30,26},	// col #28
		{0,30,29}	// col #29
	},	// end row #84
	{	// begin row #85
		{28,30,0},	// col #0
		{26,30,0},	// col #1
		{24,30,0},	// col #2
		{23,30,0},	// col #3
		{21,30,0},	// col #4
		{19,30,0},	// col #5
		{17,30,0},	// col #6
		{15,30,0},	// col #7
		{13,30,0},	// col #8
		{11,30,0},	// col #9
		{8,30,0},	// col #10
		{7,30,0},	// col #11
		{5,30,0},	// col #12
		{3,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,2},	// col #16
		{0,30,4},	// col #17
		{0,30,6},	// col #18
		{0,30,8},	// col #19
		{0,30,10},	// col #20
		{0,30,12},	// col #21
		{0,30,14},	// col #22
		{0,30,16},	// col #23
		{0,30,18},	// col #24
		{0,30,20},	// col #25
		{0,30,22},	// col #26
		{0,30,24},	// col #27
		{0,30,26},	// col #28
		{0,30,28}	// col #29
	},	// end row #85
	{	// begin row #86
		{28,30,0},	// col #0
		{26,30,0},	// col #1
		{24,30,0},	// col #2
		{22,30,0},	// col #3
		{20,30,0},	// col #4
		{18,30,0},	// col #5
		{16,30,0},	// col #6
		{14,30,0},	// col #7
		{12,30,0},	// col #8
		{10,30,0},	// col #9
		{8,30,0},	// col #10
		{7,30,0},	// col #11
		{5,30,0},	// col #12
		{3,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,2},	// col #16
		{0,30,4},	// col #17
		{0,30,6},	// col #18
		{0,30,8},	// col #19
		{0,30,10},	// col #20
		{0,30,12},	// col #21
		{0,30,14},	// col #22
		{0,30,16},	// col #23
		{0,30,17},	// col #24
		{0,30,19},	// col #25
		{0,30,21},	// col #26
		{0,30,23},	// col #27
		{0,30,25},	// col #28
		{0,30,28}	// col #29
	},	// end row #86
	{	// begin row #87
		{27,30,0},	// col #0
		{26,30,0},	// col #1
		{24,30,0},	// col #2
		{22,30,0},	// col #3
		{20,30,0},	// col #4
		{18,30,0},	// col #5
		{16,30,0},	// col #6
		{14,30,0},	// col #7
		{12,30,0},	// col #8
		{10,30,0},	// col #9
		{8,30,0},	// col #10
		{7,30,0},	// col #11
		{5,30,0},	// col #12
		{3,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,2},	// col #16
		{0,30,4},	// col #17
		{0,30,6},	// col #18
		{0,30,8},	// col #19
		{0,30,10},	// col #20
		{0,30,12},	// col #21
		{0,30,14},	// col #22
		{0,30,16},	// col #23
		{0,30,17},	// col #24
		{0,30,19},	// col #25
		{0,30,21},	// col #26
		{0,30,23},	// col #27
		{0,30,25},	// col #28
		{0,30,27}	// col #29
	},	// end row #87
	{	// begin row #88
		{26,30,0},	// col #0
		{25,30,0},	// col #1
		{23,30,0},	// col #2
		{21,30,0},	// col #3
		{19,30,0},	// col #4
		{17,30,0},	// col #5
		{15,30,0},	// col #6
		{14,30,0},	// col #7
		{12,30,0},	// col #8
		{10,30,0},	// col #9
		{8,30,0},	// col #10
		{7,30,0},	// col #11
		{5,30,0},	// col #12
		{3,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,2},	// col #16
		{0,30,4},	// col #17
		{0,30,6},	// col #18
		{0,30,8},	// col #19
		{0,30,9},	// col #20
		{0,30,11},	// col #21
		{0,30,13},	// col #22
		{0,30,15},	// col #23
		{0,30,17},	// col #24
		{0,30,19},	// col #25
		{0,30,21},	// col #26
		{0,30,23},	// col #27
		{0,30,24},	// col #28
		{0,30,26}	// col #29
	},	// end row #88
	{	// begin row #89
		{26,30,0},	// col #0
		{24,30,0},	// col #1
		{23,30,0},	// col #2
		{21,30,0},	// col #3
		{19,30,0},	// col #4
		{17,30,0},	// col #5
		{15,30,0},	// col #6
		{14,30,0},	// col #7
		{12,30,0},	// col #8
		{10,30,0},	// col #9
		{8,30,0},	// col #10
		{6,30,0},	// col #11
		{5,30,0},	// col #12
		{3,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,2},	// col #16
		{0,30,4},	// col #17
		{0,30,5},	// col #18
		{0,30,7},	// col #19
		{0,30,9},	// col #20
		{0,30,11},	// col #21
		{0,30,13},	// col #22
		{0,30,15},	// col #23
		{0,30,16},	// col #24
		{0,30,18},	// col #25
		{0,30,20},	// col #26
		{0,30,22},	// col #27
		{0,30,24},	// col #28
		{0,30,26}	// col #29
	},	// end row #89
	{	// begin row #90
		{25,30,0},	// col #0
		{24,30,0},	// col #1
		{22,30,0},	// col #2
		{20,30,0},	// col #3
		{18,30,0},	// col #4
		{17,30,0},	// col #5
		{15,30,0},	// col #6
		{13,30,0},	// col #7
		{11,30,0},	// col #8
		{10,30,0},	// col #9
		{8,30,0},	// col #10
		{6,30,0},	// col #11
		{4,30,0},	// col #12
		{3,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,2},	// col #16
		{0,30,3},	// col #17
		{0,30,5},	// col #18
		{0,30,7},	// col #19
		{0,30,9},	// col #20
		{0,30,10},	// col #21
		{0,30,12},	// col #22
		{0,30,14},	// col #23
		{0,30,16},	// col #24
		{0,30,17},	// col #25
		{0,30,19},	// col #26
		{0,30,21},	// col #27
		{0,30,23},	// col #28
		{0,30,25}	// col #29
	},	// end row #90
	{	// begin row #91
		{24,30,0},	// col #0
		{23,30,0},	// col #1
		{21,30,0},	// col #2
		{19,30,0},	// col #3
		{18,30,0},	// col #4
		{16,30,0},	// col #5
		{14,30,0},	// col #6
		{13,30,0},	// col #7
		{11,30,0},	// col #8
		{9,30,0},	// col #9
		{8,30,0},	// col #10
		{6,30,0},	// col #11
		{4,30,0},	// col #12
		{3,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,2},	// col #16
		{0,30,3},	// col #17
		{0,30,5},	// col #18
		{0,30,7},	// col #19
		{0,30,8},	// col #20
		{0,30,10},	// col #21
		{0,30,12},	// col #22
		{0,30,14},	// col #23
		{0,30,16},	// col #24
		{0,30,17},	// col #25
		{0,30,19},	// col #26
		{0,30,21},	// col #27
		{0,30,23},	// col #28
		{0,30,24}	// col #29
	},	// end row #91
	{	// begin row #92
		{24,30,0},	// col #0
		{23,30,0},	// col #1
		{21,30,0},	// col #2
		{19,30,0},	// col #3
		{17,30,0},	// col #4
		{15,30,0},	// col #5
		{14,30,0},	// col #6
		{12,30,0},	// col #7
		{11,30,0},	// col #8
		{9,30,0},	// col #9
		{7,30,0},	// col #10
		{6,30,0},	// col #11
		{4,30,0},	// col #12
		{2,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,1},	// col #16
		{0,30,3},	// col #17
		{0,30,5},	// col #18
		{0,30,7},	// col #19
		{0,30,8},	// col #20
		{0,30,10},	// col #21
		{0,30,12},	// col #22
		{0,30,14},	// col #23
		{0,30,15},	// col #24
		{0,30,17},	// col #25
		{0,30,19},	// col #26
		{0,30,20},	// col #27
		{0,30,22},	// col #28
		{0,30,24}	// col #29
	},	// end row #92
	{	// begin row #93
		{23,30,0},	// col #0
		{22,30,0},	// col #1
		{20,30,0},	// col #2
		{19,30,0},	// col #3
		{17,30,0},	// col #4
		{15,30,0},	// col #5
		{14,30,0},	// col #6
		{12,30,0},	// col #7
		{10,30,0},	// col #8
		{9,30,0},	// col #9
		{7,30,0},	// col #10
		{5,30,0},	// col #11
		{4,30,0},	// col #12
		{2,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,1},	// col #16
		{0,30,3},	// col #17
		{0,30,5},	// col #18
		{0,30,7},	// col #19
		{0,30,8},	// col #20
		{0,30,10},	// col #21
		{0,30,12},	// col #22
		{0,30,13},	// col #23
		{0,30,15},	// col #24
		{0,30,16},	// col #25
		{0,30,18},	// col #26
		{0,30,19},	// col #27
		{0,30,21},	// col #28
		{0,30,23}	// col #29
	},	// end row #93
	{	// begin row #94
		{23,30,0},	// col #0
		{21,30,0},	// col #1
		{20,30,0},	// col #2
		{18,30,0},	// col #3
		{17,30,0},	// col #4
		{15,30,0},	// col #5
		{14,30,0},	// col #6
		{12,30,0},	// col #7
		{10,30,0},	// col #8
		{8,30,0},	// col #9
		{7,30,0},	// col #10
		{5,30,0},	// col #11
		{4,30,0},	// col #12
		{2,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,1},	// col #16
		{0,30,3},	// col #17
		{0,30,5},	// col #18
		{0,30,7},	// col #19
		{0,30,8},	// col #20
		{0,30,10},	// col #21
		{0,30,11},	// col #22
		{0,30,13},	// col #23
		{0,30,14},	// col #24
		{0,30,16},	// col #25
		{0,30,17},	// col #26
		{0,30,19},	// col #27
		{0,30,21},	// col #28
		{0,30,23}	// col #29
	},	// end row #94
	{	// begin row #95
		{22,30,0},	// col #0
		{21,30,0},	// col #1
		{19,30,0},	// col #2
		{17,30,0},	// col #3
		{16,30,0},	// col #4
		{14,30,0},	// col #5
		{13,30,0},	// col #6
		{12,30,0},	// col #7
		{10,30,0},	// col #8
		{8,30,0},	// col #9
		{7,30,0},	// col #10
		{5,30,0},	// col #11
		{4,30,0},	// col #12
		{2,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,1},	// col #16
		{0,30,3},	// col #17
		{0,30,5},	// col #18
		{0,30,6},	// col #19
		{0,30,8},	// col #20
		{0,30,9},	// col #21
		{0,30,11},	// col #22
		{0,30,12},	// col #23
		{0,30,14},	// col #24
		{0,30,16},	// col #25
		{0,30,17},	// col #26
		{0,30,19},	// col #27
		{0,30,20},	// col #28
		{0,30,22}	// col #29
	},	// end row #95
	{	// begin row #96
		{21,30,0},	// col #0
		{20,30,0},	// col #1
		{19,30,0},	// col #2
		{17,30,0},	// col #3
		{15,30,0},	// col #4
		{14,30,0},	// col #5
		{12,30,0},	// col #6
		{11,30,0},	// col #7
		{10,30,0},	// col #8
		{8,30,0},	// col #9
		{7,30,0},	// col #10
		{5,30,0},	// col #11
		{3,30,0},	// col #12
		{2,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,1},	// col #16
		{0,30,3},	// col #17
		{0,30,5},	// col #18
		{0,30,6},	// col #19
		{0,30,7},	// col #20
		{0,30,9},	// col #21
		{0,30,10},	// col #22
		{0,30,12},	// col #23
		{0,30,14},	// col #24
		{0,30,15},	// col #25
		{0,30,16},	// col #26
		{0,30,18},	// col #27
		{0,30,19},	// col #28
		{0,30,21}	// col #29
	},	// end row #96
	{	// begin row #97
		{21,30,0},	// col #0
		{19,30,0},	// col #1
		{18,30,0},	// col #2
		{17,30,0},	// col #3
		{15,30,0},	// col #4
		{14,30,0},	// col #5
		{12,30,0},	// col #6
		{11,30,0},	// col #7
		{9,30,0},	// col #8
		{8,30,0},	// col #9
		{7,30,0},	// col #10
		{5,30,0},	// col #11
		{3,30,0},	// col #12
		{2,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,1},	// col #16
		{0,30,3},	// col #17
		{0,30,4},	// col #18
		{0,30,6},	// col #19
		{0,30,7},	// col #20
		{0,30,8},	// col #21
		{0,30,10},	// col #22
		{0,30,12},	// col #23
		{0,30,13},	// col #24
		{0,30,14},	// col #25
		{0,30,16},	// col #26
		{0,30,17},	// col #27
		{0,30,19},	// col #28
		{0,30,21}	// col #29
	},	// end row #97
	{	// begin row #98
		{20,30,0},	// col #0
		{19,30,0},	// col #1
		{17,30,0},	// col #2
		{16,30,0},	// col #3
		{15,30,0},	// col #4
		{13,30,0},	// col #5
		{12,30,0},	// col #6
		{10,30,0},	// col #7
		{9,30,0},	// col #8
		{8,30,0},	// col #9
		{6,30,0},	// col #10
		{5,30,0},	// col #11
		{3,30,0},	// col #12
		{2,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,1},	// col #16
		{0,30,3},	// col #17
		{0,30,4},	// col #18
		{0,30,5},	// col #19
		{0,30,7},	// col #20
		{0,30,8},	// col #21
		{0,30,10},	// col #22
		{0,30,11},	// col #23
		{0,30,12},	// col #24
		{0,30,14},	// col #25
		{0,30,16},	// col #26
		{0,30,17},	// col #27
		{0,30,18},	// col #28
		{0,30,20}	// col #29
	},	// end row #98
	{	// begin row #99
		{19,30,0},	// col #0
		{18,30,0},	// col #1
		{17,30,0},	// col #2
		{15,30,0},	// col #3
		{14,30,0},	// col #4
		{13,30,0},	// col #5
		{12,30,0},	// col #6
		{10,30,0},	// col #7
		{8,30,0},	// col #8
		{7,30,0},	// col #9
		{6,30,0},	// col #10
		{5,30,0},	// col #11
		{3,30,0},	// col #12
		{2,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,1},	// col #16
		{0,30,3},	// col #17
		{0,30,4},	// col #18
		{0,30,5},	// col #19
		{0,30,7},	// col #20
		{0,30,8},	// col #21
		{0,30,10},	// col #22
		{0,30,11},	// col #23
		{0,30,12},	// col #24
		{0,30,14},	// col #25
		{0,30,15},	// col #26
		{0,30,16},	// col #27
		{0,30,17},	// col #28
		{0,30,19}	// col #29
	},	// end row #99
	{	// begin row #100
		{19,30,0},	// col #0
		{17,30,0},	// col #1
		{16,30,0},	// col #2
		{15,30,0},	// col #3
		{14,30,0},	// col #4
		{12,30,0},	// col #5
		{11,30,0},	// col #6
		{10,30,0},	// col #7
		{8,30,0},	// col #8
		{7,30,0},	// col #9
		{6,30,0},	// col #10
		{5,30,0},	// col #11
		{3,30,0},	// col #12
		{2,30,0},	// col #13
		{1,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,1},	// col #16
		{0,30,3},	// col #17
		{0,30,4},	// col #18
		{0,30,5},	// col #19
		{0,30,7},	// col #20
		{0,30,8},	// col #21
		{0,30,9},	// col #22
		{0,30,10},	// col #23
		{0,30,12},	// col #24
		{0,30,13},	// col #25
		{0,30,14},	// col #26
		{0,30,16},	// col #27
		{0,30,17},	// col #28
		{0,30,19}	// col #29
	},	// end row #100
	{	// begin row #101
		{18,30,0},	// col #0
		{17,30,0},	// col #1
		{15,30,0},	// col #2
		{14,30,0},	// col #3
		{13,30,0},	// col #4
		{12,30,0},	// col #5
		{10,30,0},	// col #6
		{9,30,0},	// col #7
		{8,30,0},	// col #8
		{7,30,0},	// col #9
		{5,30,0},	// col #10
		{4,30,0},	// col #11
		{3,30,0},	// col #12
		{1,30,0},	// col #13
		{0,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,1},	// col #16
		{0,30,3},	// col #17
		{0,30,4},	// col #18
		{0,30,5},	// col #19
		{0,30,7},	// col #20
		{0,30,8},	// col #21
		{0,30,9},	// col #22
		{0,30,10},	// col #23
		{0,30,12},	// col #24
		{0,30,13},	// col #25
		{0,30,14},	// col #26
		{0,30,16},	// col #27
		{0,30,17},	// col #28
		{0,30,18}	// col #29
	},	// end row #101
	{	// begin row #102
		{17,30,0},	// col #0
		{17,30,0},	// col #1
		{15,30,0},	// col #2
		{14,30,0},	// col #3
		{13,30,0},	// col #4
		{12,30,0},	// col #5
		{10,30,0},	// col #6
		{9,30,0},	// col #7
		{8,30,0},	// col #8
		{7,30,0},	// col #9
		{5,30,0},	// col #10
		{4,30,0},	// col #11
		{3,30,0},	// col #12
		{1,30,0},	// col #13
		{0,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,1},	// col #16
		{0,30,2},	// col #17
		{0,30,3},	// col #18
		{0,30,5},	// col #19
		{0,30,6},	// col #20
		{0,30,7},	// col #21
		{0,30,8},	// col #22
		{0,30,10},	// col #23
		{0,30,11},	// col #24
		{0,30,12},	// col #25
		{0,30,14},	// col #26
		{0,30,15},	// col #27
		{0,30,16},	// col #28
		{0,30,17}	// col #29
	},	// end row #102
	{	// begin row #103
		{17,30,0},	// col #0
		{16,30,0},	// col #1
		{15,30,0},	// col #2
		{14,30,0},	// col #3
		{12,30,0},	// col #4
		{11,30,0},	// col #5
		{10,30,0},	// col #6
		{8,30,0},	// col #7
		{8,30,0},	// col #8
		{7,30,0},	// col #9
		{5,30,0},	// col #10
		{4,30,0},	// col #11
		{3,30,0},	// col #12
		{1,30,0},	// col #13
		{0,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,1},	// col #16
		{0,30,2},	// col #17
		{0,30,3},	// col #18
		{0,30,5},	// col #19
		{0,30,6},	// col #20
		{0,30,7},	// col #21
		{0,30,8},	// col #22
		{0,30,9},	// col #23
		{0,30,10},	// col #24
		{0,30,12},	// col #25
		{0,30,13},	// col #26
		{0,30,14},	// col #27
		{0,30,16},	// col #28
		{0,30,17}	// col #29
	},	// end row #103
	{	// begin row #104
		{16,30,0},	// col #0
		{15,30,0},	// col #1
		{14,30,0},	// col #2
		{13,30,0},	// col #3
		{12,30,0},	// col #4
		{11,30,0},	// col #5
		{10,30,0},	// col #6
		{8,30,0},	// col #7
		{7,30,0},	// col #8
		{6,30,0},	// col #9
		{5,30,0},	// col #10
		{4,30,0},	// col #11
		{3,30,0},	// col #12
		{1,30,0},	// col #13
		{0,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,1},	// col #16
		{0,30,2},	// col #17
		{0,30,3},	// col #18
		{0,30,5},	// col #19
		{0,30,5},	// col #20
		{0,30,7},	// col #21
		{0,30,8},	// col #22
		{0,30,9},	// col #23
		{0,30,10},	// col #24
		{0,30,11},	// col #25
		{0,30,12},	// col #26
		{0,30,14},	// col #27
		{0,30,15},	// col #28
		{0,30,16}	// col #29
	},	// end row #104
	{	// begin row #105
		{15,30,0},	// col #0
		{15,30,0},	// col #1
		{14,30,0},	// col #2
		{12,30,0},	// col #3
		{12,30,0},	// col #4
		{10,30,0},	// col #5
		{9,30,0},	// col #6
		{8,30,0},	// col #7
		{7,30,0},	// col #8
		{6,30,0},	// col #9
		{5,30,0},	// col #10
		{4,30,0},	// col #11
		{3,30,0},	// col #12
		{1,30,0},	// col #13
		{0,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,1},	// col #16
		{0,30,2},	// col #17
		{0,30,3},	// col #18
		{0,30,4},	// col #19
		{0,30,5},	// col #20
		{0,30,7},	// col #21
		{0,30,7},	// col #22
		{0,30,8},	// col #23
		{0,30,10},	// col #24
		{0,30,11},	// col #25
		{0,30,12},	// col #26
		{0,30,13},	// col #27
		{0,30,14},	// col #28
		{0,30,16}	// col #29
	},	// end row #105
	{	// begin row #106
		{15,30,0},	// col #0
		{14,30,0},	// col #1
		{13,30,0},	// col #2
		{12,30,0},	// col #3
		{11,30,0},	// col #4
		{10,30,0},	// col #5
		{9,30,0},	// col #6
		{8,30,0},	// col #7
		{7,30,0},	// col #8
		{6,30,0},	// col #9
		{5,30,0},	// col #10
		{3,30,0},	// col #11
		{3,30,0},	// col #12
		{1,30,0},	// col #13
		{0,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,1},	// col #16
		{0,30,2},	// col #17
		{0,30,3},	// col #18
		{0,30,4},	// col #19
		{0,30,5},	// col #20
		{0,30,6},	// col #21
		{0,30,7},	// col #22
		{0,30,8},	// col #23
		{0,30,9},	// col #24
		{0,30,10},	// col #25
		{0,30,12},	// col #26
		{0,30,12},	// col #27
		{0,30,14},	// col #28
		{0,30,15}	// col #29
	},	// end row #106
	{	// begin row #107
		{14,30,0},	// col #0
		{14,30,0},	// col #1
		{12,30,0},	// col #2
		{12,30,0},	// col #3
		{10,30,0},	// col #4
		{10,30,0},	// col #5
		{8,30,0},	// col #6
		{7,30,0},	// col #7
		{7,30,0},	// col #8
		{5,30,0},	// col #9
		{5,30,0},	// col #10
		{3,30,0},	// col #11
		{2,30,0},	// col #12
		{1,30,0},	// col #13
		{0,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,1},	// col #16
		{0,30,1},	// col #17
		{0,30,3},	// col #18
		{0,30,4},	// col #19
		{0,30,5},	// col #20
		{0,30,6},	// col #21
		{0,30,7},	// col #22
		{0,30,8},	// col #23
		{0,30,9},	// col #24
		{0,30,10},	// col #25
		{0,30,11},	// col #26
		{0,30,12},	// col #27
		{0,30,13},	// col #28
		{0,30,14}	// col #29
	},	// end row #107
	{	// begin row #108
		{14,30,0},	// col #0
		{13,30,0},	// col #1
		{12,30,0},	// col #2
		{11,30,0},	// col #3
		{10,30,0},	// col #4
		{9,30,0},	// col #5
		{8,30,0},	// col #6
		{7,30,0},	// col #7
		{6,30,0},	// col #8
		{5,30,0},	// col #9
		{4,30,0},	// col #10
		{3,30,0},	// col #11
		{2,30,0},	// col #12
		{1,30,0},	// col #13
		{0,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,1},	// col #16
		{0,30,1},	// col #17
		{0,30,3},	// col #18
		{0,30,3},	// col #19
		{0,30,5},	// col #20
		{0,30,5},	// col #21
		{0,30,7},	// col #22
		{0,30,7},	// col #23
		{0,30,8},	// col #24
		{0,30,9},	// col #25
		{0,30,10},	// col #26
		{0,30,11},	// col #27
		{0,30,12},	// col #28
		{0,30,14}	// col #29
	},	// end row #108
	{	// begin row #109
		{13,30,0},	// col #0
		{12,30,0},	// col #1
		{12,30,0},	// col #2
		{10,30,0},	// col #3
		{10,30,0},	// col #4
		{8,30,0},	// col #5
		{8,30,0},	// col #6
		{7,30,0},	// col #7
		{6,30,0},	// col #8
		{5,30,0},	// col #9
		{4,30,0},	// col #10
		{3,30,0},	// col #11
		{2,30,0},	// col #12
		{1,30,0},	// col #13
		{0,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,1},	// col #16
		{0,30,1},	// col #17
		{0,30,3},	// col #18
		{0,30,3},	// col #19
		{0,30,4},	// col #20
		{0,30,5},	// col #21
		{0,30,6},	// col #22
		{0,30,7},	// col #23
		{0,30,8},	// col #24
		{0,30,9},	// col #25
		{0,30,10},	// col #26
		{0,30,11},	// col #27
		{0,30,12},	// col #28
		{0,30,13}	// col #29
	},	// end row #109
	{	// begin row #110
		{12,30,0},	// col #0
		{12,30,0},	// col #1
		{11,30,0},	// col #2
		{10,30,0},	// col #3
		{9,30,0},	// col #4
		{8,30,0},	// col #5
		{7,30,0},	// col #6
		{7,30,0},	// col #7
		{5,30,0},	// col #8
		{5,30,0},	// col #9
		{4,30,0},	// col #10
		{3,30,0},	// col #11
		{2,30,0},	// col #12
		{1,30,0},	// col #13
		{0,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,1},	// col #16
		{0,30,1},	// col #17
		{0,30,2},	// col #18
		{0,30,3},	// col #19
		{0,30,4},	// col #20
		{0,30,5},	// col #21
		{0,30,6},	// col #22
		{0,30,7},	// col #23
		{0,30,8},	// col #24
		{0,30,8},	// col #25
		{0,30,9},	// col #26
		{0,30,10},	// col #27
		{0,30,11},	// col #28
		{0,30,12}	// col #29
	},	// end row #110
	{	// begin row #111
		{12,30,0},	// col #0
		{11,30,0},	// col #1
		{10,30,0},	// col #2
		{10,30,0},	// col #3
		{8,30,0},	// col #4
		{8,30,0},	// col #5
		{7,30,0},	// col #6
		{6,30,0},	// col #7
		{5,30,0},	// col #8
		{5,30,0},	// col #9
		{3,30,0},	// col #10
		{3,30,0},	// col #11
		{2,30,0},	// col #12
		{1,30,0},	// col #13
		{0,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,0},	// col #16
		{0,30,1},	// col #17
		{0,30,2},	// col #18
		{0,30,3},	// col #19
		{0,30,4},	// col #20
		{0,30,5},	// col #21
		{0,30,5},	// col #22
		{0,30,7},	// col #23
		{0,30,7},	// col #24
		{0,30,8},	// col #25
		{0,30,9},	// col #26
		{0,30,10},	// col #27
		{0,30,10},	// col #28
		{0,30,12}	// col #29
	},	// end row #111
	{	// begin row #112
		{11,30,0},	// col #0
		{10,30,0},	// col #1
		{10,30,0},	// col #2
		{9,30,0},	// col #3
		{8,30,0},	// col #4
		{7,30,0},	// col #5
		{7,30,0},	// col #6
		{6,30,0},	// col #7
		{5,30,0},	// col #8
		{4,30,0},	// col #9
		{3,30,0},	// col #10
		{3,30,0},	// col #11
		{2,30,0},	// col #12
		{1,30,0},	// col #13
		{0,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,0},	// col #16
		{0,30,1},	// col #17
		{0,30,2},	// col #18
		{0,30,3},	// col #19
		{0,30,3},	// col #20
		{0,30,5},	// col #21
		{0,30,5},	// col #22
		{0,30,6},	// col #23
		{0,30,7},	// col #24
		{0,30,8},	// col #25
		{0,30,8},	// col #26
		{0,30,9},	// col #27
		{0,30,10},	// col #28
		{0,30,11}	// col #29
	},	// end row #112
	{	// begin row #113
		{10,30,0},	// col #0
		{10,30,0},	// col #1
		{9,30,0},	// col #2
		{8,30,0},	// col #3
		{8,30,0},	// col #4
		{7,30,0},	// col #5
		{6,30,0},	// col #6
		{5,30,0},	// col #7
		{5,30,0},	// col #8
		{4,30,0},	// col #9
		{3,30,0},	// col #10
		{3,30,0},	// col #11
		{1,30,0},	// col #12
		{1,30,0},	// col #13
		{0,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,0},	// col #16
		{0,30,1},	// col #17
		{0,30,2},	// col #18
		{0,30,3},	// col #19
		{0,30,3},	// col #20
		{0,30,4},	// col #21
		{0,30,5},	// col #22
		{0,30,5},	// col #23
		{0,30,7},	// col #24
		{0,30,7},	// col #25
		{0,30,8},	// col #26
		{0,30,8},	// col #27
		{0,30,9},	// col #28
		{0,30,10}	// col #29
	},	// end row #113
	{	// begin row #114
		{10,30,0},	// col #0
		{9,30,0},	// col #1
		{8,30,0},	// col #2
		{8,30,0},	// col #3
		{7,30,0},	// col #4
		{7,30,0},	// col #5
		{6,30,0},	// col #6
		{5,30,0},	// col #7
		{5,30,0},	// col #8
		{4,30,0},	// col #9
		{3,30,0},	// col #10
		{2,30,0},	// col #11
		{1,30,0},	// col #12
		{1,30,0},	// col #13
		{0,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,0},	// col #16
		{0,30,1},	// col #17
		{0,30,1},	// col #18
		{0,30,2},	// col #19
		{0,30,3},	// col #20
		{0,30,4},	// col #21
		{0,30,5},	// col #22
		{0,30,5},	// col #23
		{0,30,6},	// col #24
		{0,30,7},	// col #25
		{0,30,7},	// col #26
		{0,30,8},	// col #27
		{0,30,8},	// col #28
		{0,30,10}	// col #29
	},	// end row #114
	{	// begin row #115
		{9,30,0},	// col #0
		{8,30,0},	// col #1
		{8,30,0},	// col #2
		{7,30,0},	// col #3
		{7,30,0},	// col #4
		{6,30,0},	// col #5
		{5,30,0},	// col #6
		{5,30,0},	// col #7
		{4,30,0},	// col #8
		{3,30,0},	// col #9
		{3,30,0},	// col #10
		{2,30,0},	// col #11
		{1,30,0},	// col #12
		{1,30,0},	// col #13
		{0,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,0},	// col #16
		{0,30,1},	// col #17
		{0,30,1},	// col #18
		{0,30,2},	// col #19
		{0,30,3},	// col #20
		{0,30,3},	// col #21
		{0,30,4},	// col #22
		{0,30,5},	// col #23
		{0,30,5},	// col #24
		{0,30,6},	// col #25
		{0,30,7},	// col #26
		{0,30,7},	// col #27
		{0,30,8},	// col #28
		{0,30,9}	// col #29
	},	// end row #115
	{	// begin row #116
		{8,30,0},	// col #0
		{8,30,0},	// col #1
		{8,30,0},	// col #2
		{7,30,0},	// col #3
		{7,30,0},	// col #4
		{6,30,0},	// col #5
		{5,30,0},	// col #6
		{5,30,0},	// col #7
		{4,30,0},	// col #8
		{3,30,0},	// col #9
		{3,30,0},	// col #10
		{2,30,0},	// col #11
		{1,30,0},	// col #12
		{1,30,0},	// col #13
		{0,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,0},	// col #16
		{0,30,1},	// col #17
		{0,30,1},	// col #18
		{0,30,2},	// col #19
		{0,30,3},	// col #20
		{0,30,3},	// col #21
		{0,30,4},	// col #22
		{0,30,5},	// col #23
		{0,30,5},	// col #24
		{0,30,6},	// col #25
		{0,30,7},	// col #26
		{0,30,7},	// col #27
		{0,30,8},	// col #28
		{0,30,8}	// col #29
	},	// end row #116
	{	// begin row #117
		{8,30,0},	// col #0
		{8,30,0},	// col #1
		{7,30,0},	// col #2
		{7,30,0},	// col #3
		{6,30,0},	// col #4
		{5,30,0},	// col #5
		{5,30,0},	// col #6
		{4,30,0},	// col #7
		{3,30,0},	// col #8
		{3,30,0},	// col #9
		{3,30,0},	// col #10
		{2,30,0},	// col #11
		{1,30,0},	// col #12
		{1,30,0},	// col #13
		{0,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,0},	// col #16
		{0,30,1},	// col #17
		{0,30,1},	// col #18
		{0,30,2},	// col #19
		{0,30,2},	// col #20
		{0,30,3},	// col #21
		{0,30,3},	// col #22
		{0,30,4},	// col #23
		{0,30,5},	// col #24
		{0,30,5},	// col #25
		{0,30,6},	// col #26
		{0,30,7},	// col #27
		{0,30,7},	// col #28
		{0,30,8}	// col #29
	},	// end row #117
	{	// begin row #118
		{7,30,0},	// col #0
		{7,30,0},	// col #1
		{7,30,0},	// col #2
		{6,30,0},	// col #3
		{5,30,0},	// col #4
		{5,30,0},	// col #5
		{5,30,0},	// col #6
		{4,30,0},	// col #7
		{3,30,0},	// col #8
		{3,30,0},	// col #9
		{2,30,0},	// col #10
		{1,30,0},	// col #11
		{1,30,0},	// col #12
		{1,30,0},	// col #13
		{0,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,0},	// col #16
		{0,30,1},	// col #17
		{0,30,1},	// col #18
		{0,30,1},	// col #19
		{0,30,2},	// col #20
		{0,30,3},	// col #21
		{0,30,3},	// col #22
		{0,30,4},	// col #23
		{0,30,4},	// col #24
		{0,30,5},	// col #25
		{0,30,5},	// col #26
		{0,30,6},	// col #27
		{0,30,7},	// col #28
		{0,30,7}	// col #29
	},	// end row #118
	{	// begin row #119
		{7,30,0},	// col #0
		{7,30,0},	// col #1
		{6,30,0},	// col #2
		{5,30,0},	// col #3
		{5,30,0},	// col #4
		{5,30,0},	// col #5
		{4,30,0},	// col #6
		{3,30,0},	// col #7
		{3,30,0},	// col #8
		{3,30,0},	// col #9
		{2,30,0},	// col #10
		{1,30,0},	// col #11
		{1,30,0},	// col #12
		{1,30,0},	// col #13
		{0,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,0},	// col #16
		{0,30,0},	// col #17
		{0,30,1},	// col #18
		{0,30,1},	// col #19
		{0,30,2},	// col #20
		{0,30,2},	// col #21
		{0,30,3},	// col #22
		{0,30,3},	// col #23
		{0,30,4},	// col #24
		{0,30,4},	// col #25
		{0,30,5},	// col #26
		{0,30,5},	// col #27
		{0,30,6},	// col #28
		{0,30,7}	// col #29
	},	// end row #119
	{	// begin row #120
		{6,30,0},	// col #0
		{6,30,0},	// col #1
		{5,30,0},	// col #2
		{5,30,0},	// col #3
		{5,30,0},	// col #4
		{4,30,0},	// col #5
		{3,30,0},	// col #6
		{3,30,0},	// col #7
		{3,30,0},	// col #8
		{2,30,0},	// col #9
		{2,30,0},	// col #10
		{1,30,0},	// col #11
		{1,30,0},	// col #12
		{1,30,0},	// col #13
		{0,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,0},	// col #16
		{0,30,0},	// col #17
		{0,30,1},	// col #18
		{0,30,1},	// col #19
		{0,30,1},	// col #20
		{0,30,2},	// col #21
		{0,30,3},	// col #22
		{0,30,3},	// col #23
		{0,30,3},	// col #24
		{0,30,4},	// col #25
		{0,30,4},	// col #26
		{0,30,5},	// col #27
		{0,30,5},	// col #28
		{0,30,6}	// col #29
	},	// end row #120
	{	// begin row #121
		{5,30,0},	// col #0
		{5,30,0},	// col #1
		{5,30,0},	// col #2
		{5,30,0},	// col #3
		{4,30,0},	// col #4
		{3,30,0},	// col #5
		{3,30,0},	// col #6
		{3,30,0},	// col #7
		{3,30,0},	// col #8
		{2,30,0},	// col #9
		{1,30,0},	// col #10
		{1,30,0},	// col #11
		{1,30,0},	// col #12
		{0,30,0},	// col #13
		{0,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,0},	// col #16
		{0,30,0},	// col #17
		{0,30,1},	// col #18
		{0,30,1},	// col #19
		{0,30,1},	// col #20
		{0,30,2},	// col #21
		{0,30,2},	// col #22
		{0,30,3},	// col #23
		{0,30,3},	// col #24
		{0,30,3},	// col #25
		{0,30,4},	// col #26
		{0,30,4},	// col #27
		{0,30,5},	// col #28
		{0,30,5}	// col #29
	},	// end row #121
	{	// begin row #122
		{5,30,0},	// col #0
		{5,30,0},	// col #1
		{4,30,0},	// col #2
		{4,30,0},	// col #3
		{3,30,0},	// col #4
		{3,30,0},	// col #5
		{3,30,0},	// col #6
		{3,30,0},	// col #7
		{2,30,0},	// col #8
		{2,30,0},	// col #9
		{1,30,0},	// col #10
		{1,30,0},	// col #11
		{1,30,0},	// col #12
		{0,30,0},	// col #13
		{0,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,0},	// col #16
		{0,30,0},	// col #17
		{0,30,0},	// col #18
		{0,30,1},	// col #19
		{0,30,1},	// col #20
		{0,30,1},	// col #21
		{0,30,2},	// col #22
		{0,30,2},	// col #23
		{0,30,3},	// col #24
		{0,30,3},	// col #25
		{0,30,3},	// col #26
		{0,30,3},	// col #27
		{0,30,4},	// col #28
		{0,30,5}	// col #29
	},	// end row #122
	{	// begin row #123
		{4,30,0},	// col #0
		{4,30,0},	// col #1
		{4,30,0},	// col #2
		{3,30,0},	// col #3
		{3,30,0},	// col #4
		{3,30,0},	// col #5
		{3,30,0},	// col #6
		{2,30,0},	// col #7
		{2,30,0},	// col #8
		{1,30,0},	// col #9
		{1,30,0},	// col #10
		{1,30,0},	// col #11
		{1,30,0},	// col #12
		{0,30,0},	// col #13
		{0,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,0},	// col #16
		{0,30,0},	// col #17
		{0,30,0},	// col #18
		{0,30,1},	// col #19
		{0,30,1},	// col #20
		{0,30,1},	// col #21
		{0,30,1},	// col #22
		{0,30,2},	// col #23
		{0,30,2},	// col #24
		{0,30,3},	// col #25
		{0,30,3},	// col #26
		{0,30,3},	// col #27
		{0,30,3},	// col #28
		{0,30,4}	// col #29
	},	// end row #123
	{	// begin row #124
		{3,30,0},	// col #0
		{3,30,0},	// col #1
		{3,30,0},	// col #2
		{3,30,0},	// col #3
		{3,30,0},	// col #4
		{2,30,0},	// col #5
		{2,30,0},	// col #6
		{2,30,0},	// col #7
		{1,30,0},	// col #8
		{1,30,0},	// col #9
		{1,30,0},	// col #10
		{1,30,0},	// col #11
		{1,30,0},	// col #12
		{0,30,0},	// col #13
		{0,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,0},	// col #16
		{0,30,0},	// col #17
		{0,30,0},	// col #18
		{0,30,0},	// col #19
		{0,30,1},	// col #20
		{0,30,1},	// col #21
		{0,30,1},	// col #22
		{0,30,1},	// col #23
		{0,30,1},	// col #24
		{0,30,2},	// col #25
		{0,30,2},	// col #26
		{0,30,3},	// col #27
		{0,30,3},	// col #28
		{0,30,3}	// col #29
	},	// end row #124
	{	// begin row #125
		{3,30,0},	// col #0
		{3,30,0},	// col #1
		{3,30,0},	// col #2
		{2,30,0},	// col #3
		{2,30,0},	// col #4
		{2,30,0},	// col #5
		{1,30,0},	// col #6
		{1,30,0},	// col #7
		{1,30,0},	// col #8
		{1,30,0},	// col #9
		{1,30,0},	// col #10
		{1,30,0},	// col #11
		{0,30,0},	// col #12
		{0,30,0},	// col #13
		{0,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,0},	// col #16
		{0,30,0},	// col #17
		{0,30,0},	// col #18
		{0,30,0},	// col #19
		{0,30,0},	// col #20
		{0,30,1},	// col #21
		{0,30,1},	// col #22
		{0,30,1},	// col #23
		{0,30,1},	// col #24
		{0,30,1},	// col #25
		{0,30,1},	// col #26
		{0,30,2},	// col #27
		{0,30,2},	// col #28
		{0,30,3}	// col #29
	},	// end row #125
	{	// begin row #126
		{2,30,0},	// col #0
		{2,30,0},	// col #1
		{2,30,0},	// col #2
		{2,30,0},	// col #3
		{1,30,0},	// col #4
		{1,30,0},	// col #5
		{1,30,0},	// col #6
		{1,30,0},	// col #7
		{1,30,0},	// col #8
		{1,30,0},	// col #9
		{1,30,0},	// col #10
		{0,30,0},	// col #11
		{0,30,0},	// col #12
		{0,30,0},	// col #13
		{0,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,0},	// col #16
		{0,30,0},	// col #17
		{0,30,0},	// col #18
		{0,30,0},	// col #19
		{0,30,0},	// col #20
		{0,30,0},	// col #21
		{0,30,1},	// col #22
		{0,30,1},	// col #23
		{0,30,1},	// col #24
		{0,30,1},	// col #25
		{0,30,1},	// col #26
		{0,30,1},	// col #27
		{0,30,1},	// col #28
		{0,30,2}	// col #29
	},	// end row #126
	{	// begin row #127
		{1,30,0},	// col #0
		{1,30,0},	// col #1
		{1,30,0},	// col #2
		{1,30,0},	// col #3
		{1,30,0},	// col #4
		{1,30,0},	// col #5
		{1,30,0},	// col #6
		{1,30,0},	// col #7
		{1,30,0},	// col #8
		{1,30,0},	// col #9
		{0,30,0},	// col #10
		{0,30,0},	// col #11
		{0,30,0},	// col #12
		{0,30,0},	// col #13
		{0,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,0},	// col #16
		{0,30,0},	// col #17
		{0,30,0},	// col #18
		{0,30,0},	// col #19
		{0,30,0},	// col #20
		{0,30,0},	// col #21
		{0,30,0},	// col #22
		{0,30,0},	// col #23
		{0,30,0},	// col #24
		{0,30,1},	// col #25
		{0,30,1},	// col #26
		{0,30,1},	// col #27
		{0,30,1},	// col #28
		{0,30,1}	// col #29
	},	// end row #127
	{	// begin row #128
		{1,30,0},	// col #0
		{1,30,0},	// col #1
		{1,30,0},	// col #2
		{1,30,0},	// col #3
		{1,30,0},	// col #4
		{1,30,0},	// col #5
		{1,30,0},	// col #6
		{1,30,0},	// col #7
		{0,30,0},	// col #8
		{0,30,0},	// col #9
		{0,30,0},	// col #10
		{0,30,0},	// col #11
		{0,30,0},	// col #12
		{0,30,0},	// col #13
		{0,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,0},	// col #16
		{0,30,0},	// col #17
		{0,30,0},	// col #18
		{0,30,0},	// col #19
		{0,30,0},	// col #20
		{0,30,0},	// col #21
		{0,30,0},	// col #22
		{0,30,0},	// col #23
		{0,30,0},	// col #24
		{0,30,0},	// col #25
		{0,30,0},	// col #26
		{0,30,0},	// col #27
		{0,30,0},	// col #28
		{0,30,1}	// col #29
	},	// end row #128
	{	// begin row #129
		{0,30,0},	// col #0
		{0,30,0},	// col #1
		{0,30,0},	// col #2
		{0,30,0},	// col #3
		{0,30,0},	// col #4
		{0,30,0},	// col #5
		{0,30,0},	// col #6
		{0,30,0},	// col #7
		{0,30,0},	// col #8
		{0,30,0},	// col #9
		{0,30,0},	// col #10
		{0,30,0},	// col #11
		{0,30,0},	// col #12
		{0,30,0},	// col #13
		{0,30,0},	// col #14
		{0,30,0},	// col #15
		{0,30,0},	// col #16
		{0,30,0},	// col #17
		{0,30,0},	// col #18
		{0,30,0},	// col #19
		{0,30,0},	// col #20
		{0,30,0},	// col #21
		{0,30,0},	// col #22
		{0,30,0},	// col #23
		{0,30,0},	// col #24
		{0,30,0},	// col #25
		{0,30,0},	// col #26
		{0,30,0},	// col #27
		{0,30,0},	// col #28
		{0,30,0}	// col #29
	}	// end row #129
};
#endif
